#
#Tue May 19 13:21:16 BST 2020
com.sap.ip.bi.zen.rt.components.contextmenu.impl.text=\u05D8\u05E7\u05E1\u05D8
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.GET_AUTO_SHORT=\u05D4\u05E2\u05E8\u05DA '\u05D0\u05D5\u05D8\u05D5\u05DE\u05D8\u05D9' \u05E0\u05E7\u05E8\u05D0 \u05E2\u05DC-\u05D9\u05D3\u05D9 \u05E7\u05D5\u05D1\u05E5 \u05D4-Script
com.sap.zen.firefly.impl.CONTEXTMENU_description_desc=\u05D8\u05E7\u05E1\u05D8 \u05D1\u05E1\u05D3\u05E8 \u05D9\u05D5\u05E8\u05D3
com.sap.ip.bi.zen.rt.components.contextmenu.impl.swap_with=\u05D4\u05D7\u05DC\u05E3 \u05DE\u05DE\u05D3 \u05E2\u05DD...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.expand=\u05D4\u05E8\u05D7\u05D1 \u05D4\u05DB\u05D5\u05DC
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros_columns=\u05D4\u05E1\u05EA\u05E8 \u05D0\u05E4\u05E1\u05D9\u05DD \u05D1\u05D8\u05D5\u05E8\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hide_totals=\u05D4\u05E1\u05EA\u05E8 \u05E1\u05DB\u05D5\u05DE\u05D9\u05DD \u05DB\u05D5\u05DC\u05DC\u05D9\u05DD
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line=\u05DC\u05D0 \u05E0\u05D5\u05E1\u05E4\u05D4 \u05E9\u05D5\u05E8\u05D4 \u05D0\u05D5 \u05E2\u05DE\u05D5\u05D3\u05D4 \u05D7\u05D3\u05E9\u05D4 \u05DE\u05DB\u05D9\u05D5\u05D5\u05DF \u05E9\u05D0\u05D9\u05DF \u05EA\u05D0 \u05DE\u05E4\u05EA\u05D7 \u05DC\u05DB\u05DC \u05D4\u05DE\u05D0\u05E4\u05D9\u05D9\u05E0\u05D9\u05DD
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_UNSUPPORTED_EXPORT=\u05E9\u05D9\u05D8\u05EA API \u05E9\u05DC \u05D9\u05D9\u05E9\u05D5\u05DD ''\u05D9\u05E6\u05D0'' \u05D0\u05D9\u05E0\u05D4 \u05E0\u05EA\u05DE\u05DB\u05EA \u05E2\u05D3\u05D9\u05D9\u05DF \u05E2\u05D1\u05D5\u05E8 \u05E1\u05D5\u05D2 \u05D9\u05D9\u05E6\u05D5\u05D0 {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals=\u05D4\u05E6\u05D2 \u05E1\u05DB\u05D5\u05DE\u05D9\u05DD \u05DB\u05D5\u05DC\u05DC\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.value=\u05E2\u05E8\u05DA
com.sap.ip.bi.zen.rt.components.contextmenu.impl.scaling_factor=\u05D2\u05D5\u05E8\u05DD \u05D3\u05D9\u05E8\u05D5\u05D2
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberincludedtit=1 \u05E2\u05E8\u05DA \u05E0\u05DB\u05DC\u05DC
com.sap.ip.bi.zen.rt.components.filterpanel.impl.range=\u05D8\u05D5\u05D5\u05D7
com.sap.ip.bi.zen.rt.components.messageview.impl.SEND_ALL=\u05E9\u05DC\u05D7 \u05D4\u05DB\u05D5\u05DC
com.sap.zen.firefly.impl.CONTEXTMENU_dimension_select=\u05D1\u05D7\u05E8 \u05DE\u05DE\u05D3
com.sap.ip.bi.zen.rt.components.messageview.impl.NO_NOTIFICATIONS=\u05D0\u05D9\u05DF \u05D4\u05D5\u05D3\u05E2\u05D5\u05EA \u05D6\u05DE\u05D9\u05E0\u05D5\u05EA
com.sap.zen.firefly.impl.CONTEXTMENU_short_text=\u05EA\u05D9\u05D0\u05D5\u05E8 \u05E7\u05E6\u05E8
com.sap.zen.firefly.impl.CONTEXTMENU_conditional_totals=\u05D4\u05E1\u05EA\u05E8 \u05E1\u05DB\u05D5\u05DE\u05D9\u05DD \u05DB\u05D5\u05DC\u05DC\u05D9\u05DD \u05D1\u05DE\u05E7\u05E8\u05D4 \u05E9\u05DC \u05D0\u05D9\u05D1\u05E8 \u05D0\u05D7\u05D3 \u05D1\u05DC\u05D1\u05D3
com.sap.ip.bi.zen.rt.components.contextmenu.impl.long_text=\u05EA\u05D9\u05D0\u05D5\u05E8 \u05D0\u05E8\u05D5\u05DA
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopN=N \u05D4\u05DE\u05D5\u05D1\u05D9\u05DC\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.filterpanel.impl.COLUMNS=\u05E2\u05DE\u05D5\u05D3\u05D5\u05EA
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_module_name=\u05DC\u05D0 \u05E6\u05D5\u05D9\u05DF \u05E9\u05DD \u05E2\u05D1\u05D5\u05E8 \u05E1\u05D5\u05D2 \u05D4\u05E9\u05D9\u05E0\u05D5\u05D9 '\u05DE\u05D5\u05D3\u05D5\u05DC'
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchy=\u05D4\u05D9\u05E8\u05E8\u05DB\u05D9\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.forward_one_step=\u05D1\u05E6\u05E2 \u05D0\u05EA \u05D4\u05E9\u05DC\u05D1 \u05D4\u05E7\u05D5\u05D3\u05DD \u05E9\u05D5\u05D1
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectnewranges=\u05D1\u05D7\u05E8 \u05D8\u05D5\u05D5\u05D7\u05D9\u05DD
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENIndependent=\u05DB\u05DC \u05D4\u05E4\u05E8\u05D9\u05D8\u05D9\u05DD \u05D1\u05D4\u05E8\u05D7\u05D1\u05D4
com.sap.zen.firefly.impl.TEXT_CHANGED_BY=\u05E9\u05D5\u05E0\u05D4 \u05DC\u05D0\u05D7\u05E8\u05D5\u05E0\u05D4 \u05E2\u05DC-\u05D9\u05D3\u05D9
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_OVERSPECIFIED=\u05D4\u05D4\u05D2\u05D3\u05E8\u05D4 \u05E9\u05DC \u05D4\u05D1\u05D7\u05D9\u05E8\u05D4 \u05D1-{0}("{1}", {2}) \u05DE\u05E4\u05D5\u05E8\u05D8\u05EA \u05DE\u05D3\u05D9.
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_COMPLEX_SELECTION=\u05D1\u05D7\u05D9\u05E8\u05D4 \u05DE\u05D5\u05E8\u05DB\u05D1\u05EA \u05DC\u05D0 \u05E0\u05EA\u05DE\u05DB\u05EA \u05DB\u05E8\u05D2\u05E2 \u05E2\u05D1\u05D5\u05E8 {0} {1}({2}).
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_sum=\u05E1\u05DB\u05D5\u05DD \u05DE\u05E6\u05D8\u05D1\u05E8
com.sap.ip.bi.webapplications.ui.items.analysis.control.invalid_input=\u05E2\u05E8\u05DA \u05E7\u05DC\u05D8 \u05E9\u05D2\u05D5\u05D9\: {0}
com.sap.ip.bi.webapplications.ui.items.analysis.control.module_exists=\u05E0\u05D9\u05EA\u05D5\u05D7 \u05E4\u05E8\u05D9\u05D8\u05D9\u05DD "{0}"\: \u05DB\u05D9\u05E0\u05D5\u05D9 \u05D4\u05DE\u05D5\u05D3\u05D5\u05DC "{1}" \u05DB\u05D1\u05E8 \u05E0\u05DE\u05E6\u05D0 \u05D1\u05E9\u05D9\u05DE\u05D5\u05E9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_filter=\u05D4\u05E1\u05E8 \u05DE\u05E1\u05E0\u05DF
com.sap.ip.bi.zen.rt.components.filterpanel.impl.includedranges=\u05D8\u05D5\u05D5\u05D7\u05D9\u05DD \u05DB\u05DC\u05D5\u05DC\u05D9\u05DD
com.sap.zen.firefly.impl.CONTEXTMENU_define_conditions=\u05D4\u05D2\u05D3\u05E8 \u05EA\u05E0\u05D0\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.display=\u05EA\u05E6\u05D5\u05D2\u05D4
com.sap.zen.firefly.impl.TEXT_FILTERS=\u05DE\u05E1\u05E0\u05E0\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectdimension=\u05D1\u05D7\u05E8 \u05DE\u05DE\u05D3
com.sap.zen.firefly.impl.CONTEXTMENU_ok=OK
com.sap.ip.bi.zen.rt.components.filterpanel.impl.novaluehelp=\u05D0\u05D9\u05DF \u05E2\u05D6\u05E8\u05EA \u05E7\u05DC\u05D8 \u05D6\u05DE\u05D9\u05E0\u05D4 \u05E2\u05D1\u05D5\u05E8 \u05DE\u05DE\u05D3 {0}.
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_SCRIPTING_ERROR=\u05D0\u05D9\u05E8\u05E2\u05D4 \u05E9\u05D2\u05D9\u05D0\u05D4 \u05D1\u05DE\u05D4\u05DC\u05DA \u05E2\u05D9\u05D1\u05D5\u05D3 \u05E7\u05D5\u05D1\u05E5 Script
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_select=\u05D1\u05D7\u05E8 \u05D4\u05D9\u05E8\u05E8\u05DB\u05D9\u05D4
com.sap.ip.bi.zen.rt.components.filterpanel.impl.varnodata=\u05D0\u05D9\u05DF \u05D4\u05D6\u05E0\u05D5\u05EA \u05D6\u05DE\u05D9\u05E0\u05D5\u05EA
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnRows=\u05D4\u05DE\u05E4\u05D5\u05E8\u05D8\u05D9\u05DD \u05D1\u05D9\u05D5\u05EA\u05E8 \u05D1\u05E9\u05D5\u05E8\u05D5\u05EA
com.sap.zen.firefly.impl.CONTEXTMENU_children_below_parent=\u05D1\u05E0\u05D9\u05DD \u05DE\u05EA\u05D7\u05EA \u05DC\u05D4\u05D5\u05E8\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_hier=\u05D0\u05D9\u05DF \u05D4\u05D9\u05E8\u05E8\u05DB\u05D9\u05D4
com.sap.zen.firefly.impl.CONTEXTMENU_attributes=\u05EA\u05DB\u05D5\u05E0\u05D5\u05EA
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_APP_NOT_LOADED=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05D8\u05E2\u05D5\u05DF \u05D0\u05EA \u05D4\u05D9\u05D9\u05E9\u05D5\u05DD {0}
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectranges=\u05D1\u05D7\u05E8 \u05D8\u05D5\u05D5\u05D7\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.filterpanel.impl.invalidselection=\u05D4\u05D1\u05D7\u05D9\u05E8\u05D4 "{0}" \u05E2\u05D1\u05D5\u05E8 \u05D4\u05DE\u05DE\u05D3 {1} \u05D0\u05D9\u05E0\u05D4 \u05D7\u05D5\u05E7\u05D9\u05EA; \u05D4\u05D1\u05D7\u05D9\u05E8\u05D4 \u05D4\u05D5\u05E1\u05E8\u05D4 ;
com.sap.ip.bi.zen.rt.components.filterpanel.impl.go=\u05D1\u05E6\u05E2
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sign_reversal=\u05D4\u05E4\u05D5\u05DA \u05E1\u05D9\u05DE\u05DF
com.sap.ip.bi.zen.rt.components.filterpanel.impl.include=\u05D4\u05DB\u05DC\u05DC\u05D4
com.sap.zen.firefly.impl.TEXT_REFRESHED_BY=\u05D1\u05D5\u05E6\u05E2 \u05E8\u05E2\u05E0\u05D5\u05DF \u05DC\u05D0\u05D7\u05E8\u05D5\u05E0\u05D4 \u05E2\u05DC-\u05D9\u05D3\u05D9
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENTypeOfDimensionEvaluation=\u05D1\u05E6\u05E2 \u05D4\u05E2\u05E8\u05DB\u05D4 \u05E2\u05DC \u05DE\u05DE\u05D3\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangeexcludedtit=1 \u05D8\u05D5\u05D5\u05D7 \u05E9\u05DC\u05D0 \u05E0\u05DB\u05DC\u05DC
com.sap.zen.firefly.impl.CONTEXTMENU_default=\u05D1\u05E8\u05D9\u05E8\u05EA \u05DE\u05D7\u05D3\u05DC
com.sap.ip.bi.zen.rt.components.messageview.impl.MESSAGE={0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.totals_calc=\u05D7\u05E9\u05D1 \u05E1\u05DB\u05D5\u05DE\u05D9\u05DD \u05DB\u05D5\u05DC\u05DC\u05D9\u05DD \u05DB-
com.sap.zen.firefly.impl.TEXT_CREATED_ON=\u05E0\u05D5\u05E6\u05E8 \u05D1\u05EA\u05D0\u05E8\u05D9\u05DA
com.sap.ip.bi.zen.rt.components.messageview.impl.SEND_TO=\u05E9\u05DC\u05D7 \u05D0\u05DC...
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rows=\u05E9\u05D5\u05E8\u05D5\u05EA
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05D9\u05E6\u05D5\u05E8 \u05DE\u05D5\u05E4\u05E2 \u05E9\u05DC \u05DE\u05E7\u05D5\u05E8 \u05D4\u05E0\u05EA\u05D5\u05E0\u05D9\u05DD. \u05E2\u05D9\u05D9\u05DF \u05D1\u05DE\u05E2\u05E7\u05D1 \u05D1\u05E8\u05D9\u05E8\u05EA \u05D4\u05DE\u05D7\u05D3\u05DC \u05E2\u05D1\u05D5\u05E8 \u05D6\u05D9\u05D4\u05D5\u05D9 \u05D4\u05D9\u05D5\u05DE\u05DF "{0}". \u05E4\u05E8\u05D8\u05D9\u05DD\: {1}
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_found=SET_MODULE_STATE\: \u05DC\u05D0 \u05E0\u05DE\u05E6\u05D0 \u05DE\u05D5\u05D3\u05D5\u05DC \u05E2\u05DD \u05D4\u05DB\u05D9\u05E0\u05D5\u05D9 {0}
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectsinglemember=\u05D1\u05D7\u05E8 \u05E2\u05E8\u05DA \u05D9\u05D7\u05D9\u05D3
com.sap.ip.bi.zen.rt.components.contextmenu.impl.conditional_totals=\u05D4\u05E1\u05EA\u05E8 \u05E1\u05D9\u05DB\u05D5\u05DE\u05D9\u05DD \u05D1\u05DE\u05E7\u05E8\u05D4 \u05E9\u05DC \u05E2\u05E8\u05DA \u05D0\u05D7\u05D3 \u05D1\u05DC\u05D1\u05D3
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesexcludedtit={0} \u05D8\u05D5\u05D5\u05D7\u05D9\u05DD \u05DC\u05D0 \u05E0\u05DB\u05DC\u05DC\u05D5
com.sap.ip.bi.zen.rt.components.messageview.impl.NOTIFICATION_HEADER_SINGULAR=\u05D4\u05D5\u05D3\u05E2\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.drilldown_by=\u05D4\u05D5\u05E1\u05E3 \u05DE\u05DE\u05D3...
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomSum=\u05E1\u05DB\u05D5\u05DD \u05D0\u05D7\u05E8\u05D5\u05E0\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLBY=\u05E4\u05D9\u05E8\u05D5\u05D8 \u05DC\u05E4\u05D9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_kf_desc=\u05E2\u05E8\u05DA \u05D2\u05D5\u05E8\u05DD \u05DE\u05E4\u05EA\u05D7 \u05D9\u05D5\u05E8\u05D3
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter_swap=\u05D4\u05E8\u05D7\u05D1...
com.sap.ip.bi.zen.rt.components.filterpanel.impl.clear_all=\u05E0\u05E7\u05D4 \u05D4\u05DB\u05D5\u05DC
com.sap.zen.firefly.impl.CONTEXTMENU_sort_hierarchy=\u05DE\u05D9\u05D9\u05DF \u05DC\u05E4\u05D9 \u05D4\u05D9\u05E8\u05E8\u05DB\u05D9\u05D4
com.sap.ip.bi.ui.nonur.zen.table.Column=\u05E2\u05DE\u05D5\u05D3\u05D4
com.sap.zen.firefly.impl.CONTEXTMENU_totals=\u05E1\u05DB\u05D5\u05DE\u05D9\u05DD \u05DB\u05D5\u05DC\u05DC\u05D9\u05DD
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.MESSAGE={0}
com.sap.zen.firefly.impl.TEXT_LAST_DATA_UPDATE=\u05E2\u05D3\u05DB\u05D5\u05DF \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD \u05D0\u05D7\u05E8\u05D5\u05DF
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units=\u05D9\u05D7\u05D9\u05D3\u05D5\u05EA \u05D5\u05D2\u05D5\u05E8\u05DE\u05D9 \u05D3\u05D9\u05E8\u05D5\u05D2
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calculations=\u05D7\u05D9\u05E9\u05D5\u05D1\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filter=\u05E1\u05E0\u05DF \u05D5\u05D4\u05E1\u05E8 \u05DE\u05DE\u05D3
com.sap.ip.bi.zen.rt.components.messageview.impl.COLLAPSE=\u05E6\u05DE\u05E6\u05DD
com.sap.zen.firefly.impl.UNSORTED=\u05DC\u05D0 \u05DE\u05DE\u05D5\u05D9\u05DF. \u05D1\u05D7\u05E8 \u05DB\u05D3\u05D9 \u05DC\u05DE\u05D9\u05D9\u05DF \u05D1\u05E1\u05D3\u05E8 \u05E2\u05D5\u05DC\u05D4.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.totals=\u05E1\u05D9\u05DB\u05D5\u05DE\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.compact_display_rows=\u05EA\u05E6\u05D5\u05D2\u05D4 \u05E7\u05D5\u05DE\u05E4\u05E7\u05D8\u05D9\u05EA \u05D1\u05E9\u05D5\u05E8\u05D5\u05EA
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchies=\u05D4\u05D9\u05E8\u05E8\u05DB\u05D9\u05D5\u05EA
com.sap.ip.bi.zen.rt.components.filterpanel.impl.columns=\u05D8\u05D5\u05E8\u05D9\u05DD
com.sap.ip.bi.webapplications.ui.items.analysis.control.script_duration=\u05D6\u05DE\u05DF \u05E8\u05D9\u05E6\u05D4 \u05E9\u05DC \u05E7\u05D5\u05D1\u05E5 Script\: {0} \u05D0\u05DC\u05E4\u05D9\u05D5\u05EA \u05E9\u05E0\u05D9\u05D9\u05D4
com.sap.ip.bi.zen.rt.components.filterpanel.impl.all=\u05D4\u05DB\u05D5\u05DC
com.sap.ip.bi.zen.rt.components.ds.impl.LANDSCAPE_NOT_SUPPORTED=\u05E1\u05D1\u05D9\u05D1\u05EA \u05D4\u05DE\u05E2\u05E8\u05DB\u05EA \u05D0\u05D9\u05E0\u05D4 \u05EA\u05D5\u05DE\u05DB\u05EA \u05D1\u05DE\u05D9\u05E4\u05D5\u05D9 \u05DB\u05D9\u05E0\u05D5\u05D9\u05D9\u05DD \u05E9\u05DC \u05DE\u05E2\u05E8\u05DB\u05EA \u05D0\u05D1
com.sap.ip.bi.zen.rt.components.contextmenu.impl.multiple_selected=(\u05E0\u05D1\u05D7\u05E8\u05D5 \u05E2\u05E8\u05DB\u05D9\u05DD \u05DE\u05E8\u05D5\u05D1\u05D9\u05DD)
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.PARAM_DOES_NOT_EXISTS_SHORT=\u05D4\u05EA\u05DB\u05D5\u05E0\u05D4 {0} \u05D0\u05D9\u05E0\u05D4 \u05E7\u05D9\u05D9\u05DE\u05EA
com.sap.ip.bi.zen.rt.components.filterpanel.impl.check_all=\u05E1\u05DE\u05DF \u05D4\u05DB\u05D5\u05DC
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_SETTINGS=\u05D4\u05D2\u05D3\u05E8\u05D5\u05EA \u05E0\u05D5\u05E1\u05E4\u05D5\u05EA
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key=\u05DE\u05E4\u05EA\u05D7
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_DIM_NOT_FOUND=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05DE\u05E6\u05D5\u05D0 \u05D0\u05EA \u05DE\u05DE\u05D3 "{1}" \u05E9\u05DC \u05D4\u05D1\u05D7\u05D9\u05E8\u05D4 "{0}" \u05D1\u05DE\u05E7\u05D5\u05E8 \u05D4\u05E0\u05EA\u05D5\u05E0\u05D9\u05DD.
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_NAME=\u05E9\u05DD InfoProvider
com.sap.zen.firefly.impl.measures=\u05DE\u05D3\u05D9\u05D3\u05D5\u05EA
com.sap.zen.firefly.impl.TEXT_QUERY_DESCRIPTION=\u05EA\u05D9\u05D0\u05D5\u05E8 \u05E9\u05D0\u05D9\u05DC\u05EA\u05D4
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectmembers=\u05D1\u05D7\u05E8 \u05E2\u05E8\u05DB\u05D9\u05DD
com.sap.zen.firefly.impl.CONTEXTMENU_sort=\u05DE\u05D9\u05D9\u05DF
com.sap.ip.bi.zen.rt.components.contextmenu.impl.dimension_select=\u05D1\u05D7\u05E8 \u05DE\u05DE\u05D3
com.sap.ip.bi.zen.rt.components.filterpanel.impl.search=\u05D7\u05E4\u05E9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_max=\u05E2\u05E8\u05DA \u05DE\u05E7\u05E1\u05D9\u05DE\u05D5\u05DD \u05E0\u05E2
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.GET_AUTO_LONG=\u05E7\u05D5\u05D1\u05E5 Script \u05E0\u05D9\u05E1\u05D4 \u05DC\u05E7\u05E8\u05D5\u05D0 \u05D0\u05EA \u05EA\u05DB\u05D5\u05E0\u05EA \u05D4\u05E4\u05E8\u05D9\u05E1\u05D4 "{0}" \u05D1\u05D0\u05DE\u05E6\u05E2\u05D5\u05EA \u05D4\u05E2\u05E8\u05DA ''\u05D0\u05D5\u05D8\u05D5\u05DE\u05D8\u05D9'' \u05E2\u05D1\u05D5\u05E8 \u05D4\u05E8\u05DB\u05D9\u05D1 "{1}". -1 \u05DE\u05D5\u05D7\u05D6\u05E8 \u05DB\u05EA\u05D5\u05E6\u05D0\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filters_axis=\u05E9\u05DE\u05D5\u05E8 \u05E2\u05E8\u05DB\u05D9\u05DD \u05D1\u05E6\u05D9\u05E8
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_FLOAT_TO_STRING=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05DE\u05D9\u05E8 \u05DE\u05E1\u05E4\u05E8 \u05DC\u05DE\u05D7\u05E8\u05D5\u05D6\u05EA\: {0}
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberincluded=\u05E1\u05DB\u05D5\u05DD \u05DB\u05D5\u05DC\u05DC \u05E9\u05DC {0} \u05D0\u05D9\u05D1\u05E8\u05D9\u05DD \u05E0\u05DB\u05DC\u05DC\u05D5
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals_top=\u05D4\u05E6\u05D2 \u05E1\u05D9\u05DB\u05D5\u05DE\u05D9\u05DD \u05D1\u05D7\u05DC\u05E7 \u05D4\u05E2\u05DC\u05D9\u05D5\u05DF
com.sap.ip.bi.ui.nonur.zen.table.TitleSeparator=\u05D5-
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_scaling_units_header=\u05D4\u05E6\u05D2 \u05D2\u05D5\u05E8\u05DD \u05D3\u05D9\u05E8\u05D5\u05D2 \u05D5\u05D9\u05D7\u05D9\u05D3\u05D5\u05EA \u05D1\u05DB\u05D5\u05EA\u05E8\u05EA \u05E2\u05D1\u05D5\u05E8 \u05DB\u05DC \u05D4\u05DE\u05D3\u05D3\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.filterpanel.impl.predefined=\u05DE\u05D5\u05D2\u05D3\u05E8 \u05DE\u05E8\u05D0\u05E9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_avg_normal=\u05DE\u05DE\u05D5\u05E6\u05E2 \u05E0\u05E2 \u05E2\u05D1\u05D5\u05E8 \u05E2\u05E8\u05DB\u05D9\u05DD \u05E9\u05D0\u05D9\u05E0\u05DD \u05D0\u05E4\u05E1, Null \u05D0\u05D5 \u05E9\u05D2\u05D9\u05D0\u05D4
com.sap.zen.firefly.impl.CONTEXTMENU_remove_from_filter=\u05D4\u05E1\u05E8 \u05DE\u05DE\u05E1\u05E0\u05DF
com.sap.ip.bi.zen.rt.components.contextmenu.impl.jump_select=\u05D1\u05D7\u05E8 \u05D9\u05E2\u05D3 \u05D3\u05D9\u05DC\u05D5\u05D2
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units_cells=\u05D4\u05E6\u05D2 \u05D9\u05D7\u05D9\u05D3\u05D5\u05EA \u05D1\u05EA\u05D0\u05D9 \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberexcluded=\u05E1\u05DB\u05D5\u05DD \u05DB\u05D5\u05DC\u05DC \u05E9\u05DC {0} \u05D0\u05D9\u05D1\u05E8\u05D9\u05DD \u05DC\u05D0 \u05E0\u05DB\u05DC\u05DC\u05D5
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_bottom=\u05D4\u05E6\u05D2 \u05E1\u05DB\u05D5\u05DE\u05D9\u05DD \u05DB\u05D5\u05DC\u05DC\u05D9\u05DD \u05D1\u05D7\u05DC\u05E7 \u05D4\u05EA\u05D7\u05EA\u05D5\u05DF
com.sap.ip.bi.ui.nonur.zen.table.UNSORTED=\u05DC\u05D0 \u05DE\u05DE\u05D5\u05D9\u05DF. \u05D1\u05D7\u05E8 \u05DB\u05D3\u05D9 \u05DC\u05DE\u05D9\u05D9\u05DF \u05D1\u05E1\u05D3\u05E8 \u05E2\u05D5\u05DC\u05D4.
com.sap.ip.bi.zen.rt.components.ds.impl.CUSTOM_JSON_PROJECTION_ERROR={0}.
com.sap.zen.firefly.impl.ROWS=\u05E9\u05D5\u05E8\u05D5\u05EA
com.sap.zen.firefly.impl.CONTEXTMENU_number_format=\u05E4\u05D5\u05E8\u05DE\u05D8 \u05E9\u05DC \u05DE\u05E1\u05E4\u05E8
com.sap.ip.bi.zen.rt.components.filterpanel.impl.remove=\u05D4\u05E1\u05E8
com.sap.ip.bi.ui.nonur.zen.table.MenuItemColWidthAdjust=\u05D4\u05EA\u05D0\u05DD \u05D0\u05EA \u05E8\u05D5\u05D7\u05D1 \u05D4\u05E2\u05DE\u05D5\u05D3\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_topn=N \u05DE\u05D5\u05D1\u05D9\u05DC\u05D9\u05DD
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.CONVERT_UNSUPPORTED_FORMATSTRING=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05E9\u05EA\u05DE\u05E9 \u05DB\u05D0\u05DF \u05D1\u05DE\u05D7\u05E8\u05D5\u05D6\u05EA \u05E2\u05D9\u05E6\u05D5\u05D1
com.sap.zen.firefly.impl.CONDITIONSDLG_TITLE=\u05D4\u05D2\u05D3\u05E8 \u05EA\u05E0\u05D0\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesincluded={0} \u05D8\u05D5\u05D5\u05D7\u05D9\u05DD \u05E0\u05DB\u05DC\u05DC\u05D5
com.sap.zen.firefly.impl.CONTEXTMENU_filter_drilldown=\u05D4\u05E8\u05D7\u05D1\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_drilldown=\u05D4\u05E1\u05E8 \u05DE\u05DE\u05D3
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.PARAM_DOES_NOT_EXISTS_LONG=\u05E7\u05D5\u05D1\u05E5 Script \u05E0\u05D9\u05E1\u05D4 \u05DC\u05D2\u05E9\u05EA \u05D0\u05DC \u05D4\u05EA\u05DB\u05D5\u05E0\u05D4 "{0}" \u05DE\u05D4\u05E8\u05DB\u05D9\u05D1 "{1}". \u05EA\u05DB\u05D5\u05E0\u05D4  \u05D6\u05D5 \u05D0\u05D9\u05E0\u05D4 \u05E7\u05D9\u05D9\u05DE\u05EA.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.submit=\u05D4\u05D7\u05DC
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesexcluded={0} \u05D8\u05D5\u05D5\u05D7\u05D9\u05DD \u05DC\u05D0 \u05E0\u05DB\u05DC\u05DC\u05D5
com.sap.zen.firefly.impl.CONTEXTMENU_levels=\u05E8\u05DE\u05D5\u05EA
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selection=\u05D1\u05D7\u05D9\u05E8\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.swap_axes=\u05D4\u05D7\u05DC\u05E3 \u05E6\u05D9\u05E8\u05D9\u05DD
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_RemoveAllRules=\u05D4\u05E1\u05E8 \u05D0\u05EA \u05DB\u05DC \u05D4\u05DB\u05DC\u05DC\u05D9\u05DD
com.sap.zen.firefly.impl.TEXT_TECHNICAL_INFO=\u05DE\u05D9\u05D3\u05E2 \u05D8\u05DB\u05E0\u05D9
com.sap.zen.firefly.impl.TEXT_QUERY_NAME=\u05E9\u05DD \u05E9\u05D0\u05D9\u05DC\u05EA\u05D4
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_TEXT=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05D3\u05E4\u05D9\u05E1 \u05DE\u05D3\u05E4\u05D3\u05E4\u05DF Google Chrome \u05D1\u05E2\u05EA \u05D4\u05E4\u05E2\u05DC\u05EA \u05E4\u05DC\u05D8\u05E4\u05D5\u05E8\u05DE\u05EA BIP; \u05D4\u05E4\u05E2\u05DC \u05D0\u05EA \u05D4\u05D9\u05D9\u05E9\u05D5\u05DD Lumira Designer \u05D1\u05D0\u05D7\u05D3 \u05D4\u05D3\u05E4\u05D3\u05E4\u05E0\u05D9\u05DD \u05D4\u05E0\u05EA\u05DE\u05DB\u05D9\u05DD \u05D4\u05D0\u05D7\u05E8\u05D9\u05DD \u05D4\u05DE\u05E6\u05D5\u05D9\u05E0\u05D9\u05DD \u05D1-PAM (\u05DE\u05D8\u05E8\u05D9\u05E6\u05EA \u05D6\u05DE\u05D9\u05E0\u05D5\u05EA \u05DE\u05D5\u05E6\u05E8)
com.sap.ip.bi.zen.rt.components.contextmenu.impl.number_format=\u05E4\u05D5\u05E8\u05DE\u05D8 \u05E9\u05DC \u05DE\u05E1\u05E4\u05E8
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_EMPTY_TEXT=\u05D0\u05D9\u05DF \u05DE\u05D4 \u05DC\u05D4\u05E6\u05D9\u05D2 \u05DB\u05D9\u05D5\u05D5\u05DF \u05E9\u05DC\u05D0 \u05E7\u05D9\u05D9\u05DE\u05D9\u05DD \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD \u05E2\u05DC \u05E6\u05D9\u05E8 \u05D4\u05E9\u05D5\u05E8\u05D5\u05EA \u05D0\u05D5 \u05E2\u05DC \u05E6\u05D9\u05E8 \u05D4\u05E2\u05DE\u05D5\u05D3\u05D5\u05EA
com.sap.zen.firefly.impl.CONTEXTMENU_collapseAll=\u05E6\u05DE\u05E6\u05DD \u05D4\u05DB\u05D5\u05DC
com.sap.ip.bi.zen.rt.components.ds.impl.CELL_NOT_FOUND=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05DE\u05E6\u05D5\u05D0 \u05D0\u05EA \u05D4\u05EA\u05D0 \u05E9\u05E6\u05D9\u05D9\u05E0\u05EA
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNEQ=\u05E9\u05D5\u05E0\u05D4 \u05DE-
com.sap.ip.bi.zen.rt.components.tabstrip.impl.invalid_tab_index=\u05D0\u05D9\u05E0\u05D3\u05E7\u05E1 \u05DC\u05E9\u05D5\u05E0\u05D9\u05D5\u05EA \u05DC\u05D0 \u05D7\u05D5\u05E7\u05D9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.levels=\u05E8\u05DE\u05D5\u05EA
com.sap.zen.firefly.impl.key=\u05DE\u05E4\u05EA\u05D7
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_subtract=\u05D4\u05D7\u05E1\u05E8
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_DEACTIVATE_HIERARCHY_NO_FLAT_MODE=\u05D4\u05E4\u05D5\u05E0\u05E7\u05E6\u05D9\u05D9\u05EA ''\u05D4\u05E9\u05D1\u05EA \u05D4\u05D9\u05E8\u05E8\u05DB\u05D9\u05D4'' \u05DC\u05D0 \u05D0\u05E4\u05E9\u05E8\u05D9\u05EA \u05DE\u05DB\u05D9\u05D5\u05D5\u05DF \u05E9\u05D4\u05DE\u05DE\u05D3 ''{0}'' \u05DC\u05D0 \u05EA\u05D5\u05DE\u05DA \u05D1\u05DE\u05E6\u05D1 \u05E9\u05D8\u05D5\u05D7.
com.sap.zen.firefly.impl.CONTEXTMENU_key_text=\u05DE\u05E4\u05EA\u05D7 \u05D5\u05D8\u05E7\u05E1\u05D8
com.sap.ip.bi.zen.rt.components.contextmenu.impl.short_text=\u05EA\u05D9\u05D0\u05D5\u05E8 \u05E7\u05E6\u05E8
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_TOO_MUCH_DATA=\u05D9\u05D5\u05EA\u05E8 \u05DE\u05D3\u05D9 \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_EXPORT_TO_LUMIRA=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D9\u05D9\u05E6\u05D0 \u05D0\u05EA \u05DE\u05E7\u05D5\u05E8 \u05D4\u05E0\u05EA\u05D5\u05E0\u05D9\u05DD \u05D1\u05DE\u05E6\u05D1\u05D5 \u05D4\u05E0\u05D5\u05DB\u05D7\u05D9; \u05E6\u05D5\u05E8 \u05E7\u05E9\u05E8 \u05E2\u05DD \u05DE\u05E0\u05D4\u05DC \u05D4\u05DE\u05E2\u05E8\u05DB\u05EA \u05E9\u05DC\u05DA
com.sap.ip.bi.zen.rt.components.gridlayout.impl.GRIDLAYOUT_INVALIDCELLINDEX=\u05D0\u05D9\u05E0\u05D3\u05E7\u05E1 \u05EA\u05D0\u05D9\u05DD \u05DC\u05D0 \u05D7\u05D5\u05E7\u05D9
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_NO_TUPLE_MATCH=\u05DC\u05D0 \u05E0\u05DE\u05E6\u05D0\u05D5 \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD \u05EA\u05D5\u05D0\u05DE\u05D9\u05DD \u05D1\u05D1\u05D7\u05D9\u05E8\u05D4 {0}.
com.sap.zen.firefly.impl.CONTEXTMENU_expand_level=\u05D4\u05E8\u05D7\u05D1 \u05DC\u05E8\u05DE\u05D4
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nodata=\u05D0\u05D9\u05DF \u05DE\u05DE\u05D3\u05D9\u05DD \u05D6\u05DE\u05D9\u05E0\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_from_filter=\u05D4\u05E1\u05E8 \u05DE\u05DE\u05E1\u05E0\u05DF
com.sap.ip.bi.zen.rt.components.filterpanel.impl.invalidselection2=\u05D1\u05D7\u05D9\u05E8\u05D4 \u05DC\u05D0 \u05D7\u05D5\u05E7\u05D9\u05EA
com.sap.zen.firefly.impl.CONTEXTMENU_expandAll=\u05D4\u05E8\u05D7\u05D1 \u05D4\u05DB\u05D5\u05DC
com.sap.ip.bi.ui.nonur.zen.table.ColWidthDblClk=\u05DC\u05D7\u05E5 \u05DC\u05D7\u05D9\u05E6\u05D4 \u05DB\u05E4\u05D5\u05DC\u05D4 \u05DB\u05D3\u05D9 \u05DC\u05D4\u05EA\u05D0\u05D9\u05DD \u05D0\u05EA \u05E8\u05D5\u05D7\u05D1 \u05D4\u05E2\u05DE\u05D5\u05D3\u05D4
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.HEIGHT_CANNOT_BE_CHANGED_SHORT=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05E9\u05E0\u05D5\u05EA \u05D0\u05EA \u05D4\u05D2\u05D5\u05D1\u05D4
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_CANT_ADD=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05D5\u05E1\u05D9\u05E3 \u05D0\u05EA \u05D4\u05E8\u05DB\u05D9\u05D1 {0} \u05DC\u05DE\u05DB\u05D5\u05DC\u05D4 {1}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.predefined_conditions=\u05DE\u05E1\u05E0\u05E0\u05D9 \u05DE\u05D3\u05D3 \u05DE\u05D5\u05D2\u05D3\u05E8\u05D9\u05DD \u05DE\u05E8\u05D0\u05E9
com.sap.ip.bi.zen.rt.components.ds.impl.PLANNING_ERR_LONG=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05D9\u05E6\u05D5\u05E8 \u05DE\u05D5\u05E4\u05E2 \u05E9\u05DC \u05E9\u05D9\u05E8\u05D5\u05EA \u05EA\u05DB\u05E0\u05D5\u05DF ''{0}''.
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER=Infoprovider
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_HEADER=\u05E9\u05D2\u05D9\u05D0\u05EA \u05D4\u05D3\u05E4\u05E1\u05D4
com.sap.ip.bi.zen.rt.components.filterpanel.impl.complexselection=\u05D1\u05D7\u05D9\u05E8\u05D4 \u05DE\u05D5\u05E8\u05DB\u05D1\u05EA
com.sap.ip.bi.zen.rt.components.ds.impl.ASSIGN_DATASOURCE=\u05D4\u05E7\u05E6\u05D4 \u05DE\u05E7\u05D5\u05E8 \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD \u05DC\u05E8\u05DB\u05D9\u05D1
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals_bottom=\u05D4\u05E6\u05D2 \u05E1\u05D9\u05DB\u05D5\u05DE\u05D9\u05DD \u05D1\u05D7\u05DC\u05E7 \u05D4\u05EA\u05D7\u05EA\u05D5\u05DF
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_CANNOT_REMOVE_MEMBER=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05E1\u05D9\u05E8 \u05E2\u05E8\u05DA \u05DE\u05D8\u05D1\u05DC\u05EA \u05D4\u05E6\u05DC\u05D1\u05D5\u05EA
com.sap.ip.bi.zen.rt.components.contextmenu.impl.description_asc=\u05D8\u05E7\u05E1\u05D8 \u05E2\u05D5\u05DC\u05D4
com.sap.ip.bi.zen.rt.components.ds.impl.DIM_MULTIPLE_KEY_HIER=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05DE\u05E6\u05D5\u05D0 \u05D0\u05EA \u05DE\u05DE\u05D3 {0}. \u05D9\u05D9\u05EA\u05DB\u05DF \u05E9\u05D4\u05E1\u05D9\u05D1\u05D4 \u05D4\u05D9\u05D0 \u05E9\u05DE\u05E1\u05E4\u05E8 \u05D4\u05D9\u05E8\u05E8\u05DB\u05D9\u05D5\u05EA \u05DE\u05E4\u05EA\u05D7 \u05E0\u05DE\u05E6\u05D0\u05D5\u05EA \u05D1\u05E9\u05D9\u05DE\u05D5\u05E9 \u05D5\u05D6\u05D4 \u05E2\u05D3\u05D9\u05D9\u05DF \u05DC\u05D0 \u05E0\u05EA\u05DE\u05DA.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.column_locking=\u05E0\u05E2\u05DC \u05E2\u05DE\u05D5\u05D3\u05D4
com.sap.zen.firefly.impl.CONTEXTMENU_cancel=\u05D1\u05D8\u05DC
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENOr=\u05D0\u05D5
com.sap.zen.firefly.impl.CONTEXTMENU_remove_measure=\u05D4\u05E1\u05E8 \u05DE\u05D3\u05D3 \u05DE\u05EA\u05E6\u05D5\u05D2\u05D4
com.sap.ip.bi.zen.rt.components.filterpanel.impl.addtolist=\u05D4\u05D5\u05E1\u05E3 \u05DC\u05E8\u05E9\u05D9\u05DE\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_olympic_rank=\u05DE\u05E1\u05E4\u05E8 \u05D3\u05D9\u05E8\u05D5\u05D2 \u05D0\u05D5\u05DC\u05D9\u05DE\u05E4\u05D9
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_CANT_CHANGE_PARENT=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05E9\u05E0\u05D5\u05EA \u05D0\u05D1 \u05E9\u05DC \u05E8\u05DB\u05D9\u05D1 \u05D8\u05DB\u05E0\u05D9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.column_unlocking=\u05D1\u05D8\u05DC \u05E0\u05E2\u05D9\u05DC\u05EA \u05E2\u05DE\u05D5\u05D3\u05D4
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_POSITIVE_INT=\u05D4\u05E2\u05E8\u05DA \u05E9\u05DC \u05D4\u05E4\u05E8\u05DE\u05D8\u05E8 "{0}" \u05D7\u05D9\u05D9\u05D1 \u05DC\u05D4\u05D9\u05D5\u05EA \u05D2\u05D3\u05D5\u05DC \u05D0\u05D5 \u05E9\u05D5\u05D5\u05D4 \u05DC\u05D0\u05E4\u05E1.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_DIM_NON_ON_VISIBLE_AXIS=\u05DE\u05DE\u05D3 "{3}" \u05E9\u05E0\u05DE\u05E6\u05D0 \u05D1\u05EA\u05D5\u05DA {0}("{1}", {2}) \u05D0\u05D9\u05E0\u05D5 \u05DB\u05D5\u05DC\u05DC \u05E9\u05D5\u05E8\u05D5\u05EA \u05D0\u05D5 \u05E2\u05DE\u05D5\u05D3\u05D5\u05EA, \u05D5\u05DC\u05DB\u05DF \u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05E9\u05EA\u05DE\u05E9 \u05D1\u05D5 \u05DC\u05D1\u05D7\u05D9\u05E8\u05EA \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.attributes=\u05EA\u05DB\u05D5\u05E0\u05D5\u05EA
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLUP=\u05E6\u05DE\u05E6\u05D5\u05DD
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data_on_rows=\u05D0\u05D9\u05DF \u05E9\u05D5\u05E8\u05D5\u05EA \u05D7\u05D3\u05E9\u05D5\u05EA\:  \u05D4\u05E6\u05D9\u05E8 \u05D0\u05D9\u05E0\u05D5 \u05DE\u05D5\u05DB\u05DF \u05DC\u05E7\u05DC\u05D8
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLDOWN=\u05E4\u05D9\u05E8\u05D5\u05D8 \u05E0\u05D5\u05E1\u05E3
com.sap.ip.bi.ui.nonur.zen.table.ERR_RESULTSET=\u05E9\u05D2\u05D9\u05D0\u05D4 \u05D1-getResultset
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cancel=\u05D1\u05D8\u05DC
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_SHORT=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05D9\u05E6\u05D5\u05E8 \u05DE\u05D5\u05E4\u05E2 \u05E9\u05DC \u05DE\u05E7\u05D5\u05E8 \u05D4\u05E0\u05EA\u05D5\u05E0\u05D9\u05DD
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data=\u05D0\u05D9\u05D5 \u05E9\u05D5\u05E8\u05D5\u05EA \u05D0\u05D5 \u05E2\u05DE\u05D5\u05D3\u05D5\u05EA \u05D7\u05D3\u05E9\u05D5\u05EA \u05DE\u05DB\u05D9\u05D5\u05D5\u05DF \u05E9\u05D4\u05E6\u05D9\u05E8 \u05D0\u05D9\u05E0\u05D5 \u05DE\u05D5\u05DB\u05DF \u05DC\u05E7\u05DC\u05D8
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValue=\u05E2\u05E8\u05DA {0} \u05D0\u05D9\u05E0\u05D5 \u05D7\u05D5\u05E7\u05D9.
com.sap.ip.bi.ui.nonur.zen.table.ERR_RESULTSET_PARAM=\u05E9\u05D2\u05D9\u05D0\u05D4 \u05D1-getResultset\: {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.default=\u05D1\u05E8\u05D9\u05E8\u05EA \u05DE\u05D7\u05D3\u05DC
com.sap.zen.firefly.impl.CONTEXTMENU_medium_text=\u05EA\u05D9\u05D0\u05D5\u05E8 \u05D1\u05D9\u05E0\u05D5\u05E0\u05D9
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_PARAM=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05D9\u05E6\u05D5\u05E8 \u05DE\u05D5\u05E4\u05E2 \u05E9\u05DC \u05DE\u05E7\u05D5\u05E8 \u05D4\u05E0\u05EA\u05D5\u05E0\u05D9\u05DD ''{0}''.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.back_one_step=\u05D1\u05D8\u05DC \u05D0\u05EA \u05D4\u05E9\u05DC\u05D1 \u05D4\u05E7\u05D5\u05D3\u05DD
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNBT=\u05DC\u05D0 \u05D1\u05D9\u05DF
com.sap.ip.bi.zen.rt.components.contextmenu.impl.collapse=\u05E6\u05DE\u05E6\u05DD \u05D4\u05DB\u05D5\u05DC
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_CELL=\u05D4\u05D1\u05D7\u05D9\u05E8\u05D4 "{0}" \u05DB\u05D5\u05DC\u05DC\u05EA \u05EA\u05D0 \u05D9\u05D7\u05D9\u05D3, \u05D0\u05DA \u05E2\u05DC\u05D9\u05D4 \u05DC\u05DB\u05DC\u05D5\u05DC \u05E9\u05D5\u05E8\u05D4 \u05D0\u05D7\u05EA \u05D0\u05D5 \u05E2\u05DE\u05D5\u05D3\u05D4 \u05D0\u05D7\u05EA \u05D1\u05DC\u05D1\u05D3.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_multiply=\u05DB\u05E4\u05D5\u05DC
com.sap.zen.firefly.impl.CONTEXTMENU_filter_removeMemberFromAxis=\u05E1\u05DE\u05DF \u05D0\u05D9\u05D1\u05E8 \u05D5\u05D4\u05E1\u05E8 \u05D0\u05D5\u05EA\u05D5 \u05DE\u05D4\u05E6\u05D9\u05E8
com.sap.ip.bi.zen.rt.components.contextmenu.impl.back_to_start=\u05D7\u05D6\u05D5\u05E8 \u05DC\u05D4\u05EA\u05D7\u05DC\u05D4
com.sap.ip.bi.ui.nonur.zen.table.CANT_CONVERT_NUMBER=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05DE\u05D9\u05E8 \u05D0\u05EA {0} \u05DC\u05DE\u05E1\u05E4\u05E8
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_DIM_NON_ON_VISIBLE_AXIS=\u05DE\u05DE\u05D3 "{1}" \u05E9\u05DC \u05D4\u05D1\u05D7\u05D9\u05E8\u05D4 "{0}" \u05D0\u05D9\u05E0\u05D5 \u05DB\u05D5\u05DC\u05DC \u05E9\u05D5\u05E8\u05D5\u05EA \u05D0\u05D5 \u05E2\u05DE\u05D5\u05D3\u05D5\u05EA, \u05D5\u05DC\u05DB\u05DF \u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05E9\u05EA\u05DE\u05E9 \u05D1\u05D5 \u05DC\u05D1\u05D7\u05D9\u05E8\u05EA \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD.
com.sap.ip.bi.ui.nonur.zen.table.UNSUPPORTED_API=\u05E9\u05D9\u05D8\u05EA API \u05D1\u05D8\u05D1\u05DC\u05EA \u05D4\u05E6\u05DC\u05D1\u05D5\u05EA {0} \u05E2\u05D3\u05D9\u05D9\u05DF \u05DC\u05D0 \u05E0\u05EA\u05DE\u05DB\u05EA.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEMBER_NOT_FOUND=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05DE\u05E6\u05D5\u05D0 \u05D0\u05EA \u05D4\u05D0\u05D9\u05D1\u05E8 "{4}" \u05E9\u05DC \u05D4\u05DE\u05DE\u05D3 "{3}" \u05D1\u05EA\u05D5\u05DA {0}("{1}", {2}). \u05D9\u05D9\u05EA\u05DB\u05DF \u05E9\u05D4\u05D0\u05D9\u05D1\u05E8 \u05E1\u05D5\u05E0\u05DF \u05D4\u05D7\u05D5\u05E6\u05D4.
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data_on_cols=\u05D0\u05D9\u05DF \u05E2\u05DE\u05D5\u05D3\u05D5\u05EA \u05D7\u05D3\u05E9\u05D5\u05EA\:  \u05D4\u05E6\u05D9\u05E8 \u05D0\u05D9\u05E0\u05D5 \u05DE\u05D5\u05DB\u05DF \u05DC\u05E7\u05DC\u05D8
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_average=\u05DE\u05DE\u05D5\u05E6\u05E2 \u05E0\u05E2
com.sap.ip.bi.zen.rt.components.contextmenu.impl.decimal_places=\u05DE\u05E7\u05D5\u05DE\u05D5\u05EA \u05E2\u05E9\u05E8\u05D5\u05E0\u05D9\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.filterpanel.impl.ROWS=\u05E9\u05D5\u05E8\u05D5\u05EA
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_expand_node=\u05D4\u05E8\u05D7\u05D1 \u05E6\u05D5\u05DE\u05EA \u05D4\u05D9\u05E8\u05E8\u05DB\u05D9\u05D4
com.sap.zen.firefly.impl.grand_total=\u05E1\u05DA \u05D4\u05DB\u05D5\u05DC \u05DB\u05D5\u05DC\u05DC
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_kf_asc=\u05E2\u05E8\u05DA \u05D2\u05D5\u05E8\u05DD \u05DE\u05E4\u05EA\u05D7 \u05E2\u05D5\u05DC\u05D4
com.sap.ip.bi.zen.rt.components.filterbar.impl.EXPAND_ACTION=\u05D4\u05E6\u05D2 \u05E2\u05D5\u05D3
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_NOT_ENABLED_FOR_PLANNING=\u05DE\u05E7\u05D5\u05E8 \u05D4\u05E0\u05EA\u05D5\u05E0\u05D9\u05DD "{0}" \u05D0\u05D9\u05E0\u05D5 \u05DE\u05D0\u05D5\u05E4\u05E9\u05E8 \u05DC\u05EA\u05DB\u05E0\u05D5\u05DF.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.noresults=\u05D0\u05D9\u05DF \u05EA\u05D5\u05E6\u05D0\u05D5\u05EA; \u05DE\u05E7\u05D3 \u05D0\u05EA \u05D4\u05D7\u05D9\u05E4\u05D5\u05E9
com.sap.ip.bi.zen.rt.components.actionsheet.impl.ACTION_SHEET_UNEXPECTED_ARGUMENT=\u05D0\u05E8\u05D2\u05D5\u05DE\u05E0\u05D8 \u05DC\u05D0 \u05E6\u05E4\u05D5\u05D9
com.sap.ip.bi.zen.rt.components.filterpanel.impl.showselectedmembers=\u05D4\u05E6\u05D2 \u05E2\u05E8\u05DB\u05D9\u05DD \u05E9\u05E0\u05D1\u05D7\u05E8\u05D5
com.sap.ip.bi.zen.rt.components.contextmenu.impl.edit=\u05E2\u05E8\u05D5\u05DA
com.sap.zen.firefly.impl.CONTEXTMENU_hide_totals=\u05D4\u05E1\u05EA\u05E8 \u05E1\u05DB\u05D5\u05DE\u05D9\u05DD \u05DB\u05D5\u05DC\u05DC\u05D9\u05DD
com.sap.ip.bi.webapplications.ui.items.analysis.control.sort_descending=\u05DE\u05D9\u05D9\u05DF \u05D1\u05E1\u05D3\u05E8 \u05D9\u05D5\u05E8\u05D3
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals=\u05D4\u05E6\u05D2 \u05E1\u05DB\u05D5\u05DE\u05D9\u05DD \u05DB\u05D5\u05DC\u05DC\u05D9\u05DD
com.sap.zen.firefly.impl.COLUMNS=\u05E2\u05DE\u05D5\u05D3\u05D5\u05EA
com.sap.ip.bi.webapplications.ui.items.analysis.control.cannot_load_module=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05D8\u05E2\u05D5\u05DF \u05D0\u05EA \u05D4\u05DE\u05D5\u05D3\u05D5\u05DC {0}
com.sap.zen.firefly.impl.CONTEXTMENU_disp_scaling_units_header=\u05D4\u05E6\u05D2 \u05D2\u05D5\u05E8\u05DD \u05D3\u05D9\u05E8\u05D5\u05D2 \u05D1\u05DB\u05D5\u05EA\u05E8\u05EA \u05E2\u05D1\u05D5\u05E8 \u05DB\u05DC \u05D4\u05DE\u05D3\u05D3\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filter_axis=\u05E1\u05E0\u05DF
com.sap.zen.firefly.impl.CONTEXTMENU_jump=\u05D3\u05DC\u05D2 \u05DC-
com.sap.ip.bi.zen.rt.components.contextmenu.impl.add_calculation=\u05D4\u05D5\u05E1\u05E3 \u05D7\u05D9\u05E9\u05D5\u05D1
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator=\u05D0\u05D5\u05E4\u05E8\u05D8\u05D5\u05E8
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_add=\u05D4\u05D5\u05E1\u05E3
com.sap.ip.bi.zen.rt.components.filterpanel.impl.pauserefresh=\u05D4\u05E9\u05D4\u05D9\u05D9\u05EA \u05E8\u05E2\u05E0\u05D5\u05DF
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_CONFIGURED_AS_PLANNING_SYSTEM=\u05D4\u05EA\u05E6\u05D5\u05E8\u05D4 \u05E9\u05DC \u05D4\u05D7\u05D9\u05D1\u05D5\u05E8 \u05E9\u05DC \u05DE\u05E7\u05D5\u05E8 \u05D4\u05E0\u05EA\u05D5\u05E0\u05D9\u05DD "{0}" \u05DC\u05D0 \u05E0\u05E7\u05D1\u05E2\u05D4 \u05DB\u05D7\u05D9\u05D1\u05D5\u05E8 \u05EA\u05DB\u05E0\u05D5\u05DF.
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.CONVERT_UNSUPPORTED_METHOD=\u05E9\u05D9\u05D8\u05D4 \u05D6\u05D5 \u05DC\u05D0 \u05E0\u05EA\u05DE\u05DB\u05EA
com.sap.ip.bi.zen.rt.components.filterpanel.impl.measures=\u05DE\u05D3\u05D3\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter_by_measure=\u05E1\u05E0\u05DF \u05DC\u05E4\u05D9 \u05DE\u05D3\u05D3
com.sap.ip.bi.zen.rt.components.ds.impl.UNKNOWN_DIMENSION=\u05D4\u05DE\u05DE\u05D3 ''{0}'' \u05DC\u05D0 \u05E7\u05D9\u05D9\u05DD.
com.sap.ip.bi.ui.nonur.zen.table.SORTED_DESCENDING=\u05DE\u05D5\u05D9\u05DF \u05D1\u05E1\u05D3\u05E8 \u05D9\u05D5\u05E8\u05D3. \u05D1\u05D7\u05E8 \u05DB\u05D3\u05D9 \u05DC\u05DE\u05D9\u05D9\u05DF \u05D1\u05E1\u05D3\u05E8 \u05E2\u05D5\u05DC\u05D4.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.norestrictions=\u05DC\u05DC\u05D0 \u05DE\u05D2\u05D1\u05DC\u05D5\u05EA \u05E1\u05D9\u05E0\u05D5\u05DF
com.sap.zen.firefly.impl.CONTEXTMENU_scaling_factor=\u05D2\u05D5\u05E8\u05DD \u05D3\u05D9\u05E8\u05D5\u05D2
com.sap.ip.bi.zen.rt.components.filterbar.impl.COLLAPSE_ACTION=\u05D4\u05E6\u05D2 \u05E4\u05D7\u05D5\u05EA
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key_text=\u05DE\u05E4\u05EA\u05D7 \u05D5\u05D8\u05E7\u05E1\u05D8
com.sap.zen.firefly.impl.TEXT_QUERY=\u05E9\u05D0\u05D9\u05DC\u05EA\u05D4
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_sorting_presentation=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05DE\u05E6\u05D5\u05D0 \u05D0\u05EA \u05D4\u05E6\u05D2\u05EA \u05D4\u05DE\u05D9\u05D5\u05DF.  \u05E9\u05D2\u05D9\u05D0\u05D4 \u05D1\u05EA\u05D5\u05DB\u05E0\u05D9\u05EA\:  \u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05E1\u05E4\u05E7 \u05D0\u05EA \u05E4\u05D5\u05E0\u05E7\u05E6\u05D9\u05D9\u05EA \u05D4\u05DE\u05D9\u05D5\u05DF
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_DIM_NOT_FOUND=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05DE\u05E6\u05D5\u05D0 \u05D0\u05EA \u05DE\u05DE\u05D3 "{3}" \u05E9\u05E0\u05DE\u05E6\u05D0 \u05D1\u05EA\u05D5\u05DA {0}("{1}", {2}) \u05D1\u05DE\u05E7\u05D5\u05E8 \u05D4\u05E0\u05EA\u05D5\u05E0\u05D9\u05DD.
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TEXT=\u05D0\u05D9\u05DF \u05DE\u05D4 \u05DC\u05D4\u05E6\u05D9\u05D2 \u05DE\u05DB\u05D9\u05D5\u05D5\u05DF \u05E9\u05D0\u05D9\u05DF \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD \u05D1\u05E6\u05D9\u05E8 \u05D4\u05E9\u05D5\u05E8\u05D5\u05EA \u05D0\u05D5 \u05D1\u05E6\u05D9\u05E8 \u05D4\u05E2\u05DE\u05D5\u05D3\u05D5\u05EA.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.FREE=\u05D7\u05D5\u05E4\u05E9\u05D9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cell_locking=\u05E0\u05E2\u05DC \u05EA\u05D0
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_CANNOT_BE_RESOLVED=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05D6\u05D4\u05D5\u05EA \u05D0\u05EA \u05DB\u05D9\u05E0\u05D5\u05D9 \u05DE\u05E2\u05E8\u05DB\u05EA \u05D4\u05D0\u05D1
com.sap.zen.firefly.impl.CONTEXTMENU_add_measure=\u05D4\u05D5\u05E1\u05E3 \u05DE\u05D3\u05D3 \u05DC\u05EA\u05E6\u05D5\u05D2\u05D4
com.sap.zen.firefly.impl.TEXT_CHANGED_ON=\u05E9\u05D5\u05E0\u05D4 \u05DC\u05D0\u05D7\u05E8\u05D5\u05E0\u05D4 \u05D1\u05EA\u05D0\u05E8\u05D9\u05DA
com.sap.ip.bi.ui.nonur.zen.table.COLWIDTH_INVALID_LONG=setColumnWidth \u05D1\u05D8\u05D1\u05DC\u05EA \u05D4\u05E6\u05DC\u05D1\u05D5\u05EA {0} \u05D4\u05E9\u05EA\u05DE\u05E9\u05D4 \u05D1\u05E8\u05D5\u05D7\u05D1 \u05DC\u05D0 \u05D7\u05D5\u05E7\u05D9 {1}
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_active=SET_MODULE_STATE\: \u05D0\u05D9\u05DF \u05DE\u05D5\u05D3\u05D5\u05DC \u05D1\u05E0\u05D9\u05EA\u05D5\u05D7 \u05D4\u05E4\u05E8\u05D9\u05D8\u05D9\u05DD {0}
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0003=\u05E9\u05D2\u05D9\u05D0\u05D4 \u05D1\u05E2\u05EA \u05E9\u05DE\u05D9\u05E8\u05EA \u05E1\u05D9\u05DE\u05E0\u05D9\u05D9\u05D4. \u05E1\u05D9\u05DE\u05E0\u05D9\u05D5\u05EA \u05E7\u05D8\u05E2 \u05D5\u05E1\u05D9\u05DE\u05E0\u05D9\u05D5\u05EA \u05E7\u05D8\u05E2 \u05E0\u05D9\u05D9\u05D3\u05D5\u05EA \u05DC\u05D0 \u05D9\u05DB\u05D5\u05DC\u05D5\u05EA \u05DC\u05D4\u05E4\u05E0\u05D5\u05EA \u05DC\u05DE\u05E7\u05D5\u05E8\u05D5\u05EA \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD \u05DE\u05D5\u05EA\u05D0\u05DE\u05D9\u05DD \u05DC\u05EA\u05DB\u05E0\u05D5\u05DF.
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_VAR_TYPE=\u05E1\u05D5\u05D2 \u05DE\u05E9\u05EA\u05E0\u05D4 {0} \u05E2\u05D1\u05D5\u05E8 \u05DE\u05E9\u05EA\u05E0\u05D4 {1} \u05DC\u05D0 \u05E0\u05EA\u05DE\u05DA.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort=\u05DE\u05D9\u05D5\u05DF
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0002=\u05E9\u05D2\u05D9\u05D0\u05D4 \u05D1\u05E2\u05EA \u05E9\u05DE\u05D9\u05E8\u05EA \u05E1\u05D9\u05DE\u05E0\u05D9\u05D9\u05EA \u05E7\u05D8\u05E2. \u05E1\u05D9\u05DE\u05E0\u05D9\u05D5\u05EA \u05E7\u05D8\u05E2 \u05DC\u05D0 \u05D9\u05DB\u05D5\u05DC\u05D5\u05EA \u05DC\u05D4\u05DB\u05D9\u05DC \u05E8\u05DB\u05D9\u05D1 \u05E9\u05DC \u05D2\u05DC\u05E8\u05D9\u05D9\u05EA \u05E7\u05D8\u05E2\u05D9\u05DD.
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0001=\u05E9\u05D2\u05D9\u05D0\u05D4 \u05D1\u05E2\u05EA \u05E9\u05DE\u05D9\u05E8\u05EA \u05E1\u05D9\u05DE\u05E0\u05D9\u05D9\u05EA \u05E7\u05D8\u05E2. \u05E1\u05D9\u05DE\u05E0\u05D9\u05D5\u05EA \u05E7\u05D8\u05E2 \u05E0\u05D9\u05D9\u05D3\u05D5\u05EA \u05DC\u05D0 \u05D9\u05DB\u05D5\u05DC\u05D5\u05EA \u05DC\u05D4\u05DB\u05D9\u05DC \u05E8\u05DB\u05D9\u05D1 \u05EA\u05D0 \u05DE\u05E4\u05D5\u05E6\u05DC.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.cancel=\u05D1\u05D8\u05DC
com.sap.ip.bi.zen.rt.components.filterpanel.impl.membersexcludedtit={0} \u05D0\u05D9\u05D1\u05E8\u05D9\u05DD \u05DC\u05D0 \u05E0\u05DB\u05DC\u05DC\u05D5
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_RECTANGLE=\u05D4\u05D1\u05D7\u05D9\u05E8\u05D4 "{0}" \u05DB\u05DC\u05DC\u05D9\u05EA \u05DE\u05D3\u05D9; \u05E2\u05DC \u05D4\u05D1\u05D7\u05D9\u05E8\u05D4 \u05DC\u05DB\u05DC\u05D5\u05DC \u05E9\u05D5\u05E8\u05D4 \u05D0\u05D7\u05EA \u05D0\u05D5 \u05E2\u05DE\u05D5\u05D3\u05D4 \u05D0\u05D7\u05EA \u05D1\u05DC\u05D1\u05D3. \u05DE\u05DE\u05D3\u05D9 \u05D4\u05DE\u05E9\u05EA\u05E0\u05D9\u05DD \u05E9\u05DC \u05D4\u05D1\u05D7\u05D9\u05E8\u05D4 \u05D0\u05D9\u05E0\u05DD \u05DE\u05E6\u05D5\u05D9\u05E0\u05D9\u05DD \u05E2\u05D1\u05D5\u05E8 \u05D4\u05E9\u05D5\u05E8\u05D5\u05EA \u05D5\u05E2\u05D1\u05D5\u05E8 \u05D4\u05E2\u05DE\u05D5\u05D3\u05D5\u05EA. 
com.sap.ip.bi.zen.rt.components.contextmenu.impl.compact_display_columns=\u05EA\u05E6\u05D5\u05D2\u05D4 \u05E7\u05D5\u05DE\u05E4\u05E7\u05D8\u05D9\u05EA \u05D1\u05E2\u05DE\u05D5\u05D3\u05D5\u05EA
com.sap.ip.bi.zen.rt.components.contextmenu.impl.delete=\u05DE\u05D7\u05E7
com.sap.ip.bi.zen.rt.components.filterpanel.impl.to=\u05DE\u05E1\u05EA\u05D9\u05D9\u05DD \u05D1-
com.sap.zen.firefly.impl.refresh=\u05E8\u05E2\u05E0\u05DF
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_EMPTY_TITLE=\u05D0\u05D9\u05DF \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD \u05DC\u05D4\u05E6\u05D2\u05D4
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_columns=\u05EA\u05E6\u05D5\u05D2\u05EA \u05D8\u05D5\u05E8\u05D9\u05DD \u05E7\u05D5\u05DE\u05E4\u05E7\u05D8\u05D9\u05EA
com.sap.zen.firefly.impl.CONTEXTMENU_id_desc=\u05DE\u05E4\u05EA\u05D7 \u05D1\u05E1\u05D3\u05E8 \u05D9\u05D5\u05E8\u05D3
com.sap.ip.bi.zen.rt.components.messageview.impl.NOTIFICATION_HEADER=\u05D4\u05D5\u05D3\u05E2\u05D5\u05EA
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_rows=\u05D4\u05E1\u05EA\u05E8 \u05D0\u05E4\u05E1\u05D9\u05DD \u05D1\u05E9\u05D5\u05E8\u05D5\u05EA
com.sap.zen.firefly.impl.CONTEXTMENU_long_text=\u05EA\u05D9\u05D0\u05D5\u05E8 \u05D0\u05E8\u05D5\u05DA
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_top=\u05D4\u05E6\u05D2 \u05E1\u05DB\u05D5\u05DE\u05D9\u05DD \u05DB\u05D5\u05DC\u05DC\u05D9\u05DD \u05D1\u05D7\u05DC\u05E7 \u05D4\u05E2\u05DC\u05D9\u05D5\u05DF
com.sap.ip.bi.zen.rt.components.messageview.impl.EXPAND=\u05D4\u05E8\u05D7\u05D1
com.sap.ip.bi.zen.rt.components.messageview.impl.CLEAR_ALL=\u05E0\u05E7\u05D4 \u05D4\u05DB\u05D5\u05DC
com.sap.zen.firefly.impl.TEXT_REFRESHED_ON=\u05D1\u05D5\u05E6\u05E2 \u05E8\u05E2\u05E0\u05D5\u05DF \u05DC\u05D0\u05D7\u05E8\u05D5\u05E0\u05D4 \u05D1\u05EA\u05D0\u05E8\u05D9\u05DA
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy=\u05D4\u05D9\u05E8\u05E8\u05DB\u05D9\u05D4
com.sap.ip.bi.zen.rt.components.filterpanel.impl.varclearfilter=\u05E0\u05E7\u05D4 \u05D0\u05EA \u05D4\u05D4\u05D6\u05E0\u05D5\u05EA
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_drillpath=\u05DC\u05DC\u05D0 \u05E0\u05EA\u05D9\u05D1 \u05E4\u05D9\u05E8\u05D5\u05D8
com.sap.ip.bi.zen.rt.components.contextmenu.impl.change_drilldown=\u05E9\u05E0\u05D4 \u05D4\u05E8\u05D7\u05D1\u05D4
com.sap.ip.bi.zen.rt.components.filterpanel.impl.usesearch=\u05D4\u05E9\u05EA\u05DE\u05E9 \u05D1\u05E1\u05E8\u05D2\u05DC \u05D4\u05D7\u05D9\u05E4\u05D5\u05E9 \u05DB\u05D3\u05D9 \u05DC\u05D4\u05D2\u05D1\u05D9\u05DC \u05D0\u05EA \u05E1\u05D8 \u05D4\u05EA\u05D5\u05E6\u05D0\u05D5\u05EA
com.sap.ip.bi.zen.rt.components.filterpanel.impl.MORE_THAN_MAX_MEMBERS=\u05D4\u05D6\u05E0\u05D5\u05EA \u05E0\u05D5\u05E1\u05E4\u05D5\u05EA \u05D6\u05DE\u05D9\u05E0\u05D5\u05EA. \u05E6\u05DE\u05E6\u05DD \u05D0\u05EA \u05D4\u05D7\u05D9\u05E4\u05D5\u05E9 \u05E9\u05DC\u05DA.
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_columns=\u05D4\u05E1\u05EA\u05E8 \u05D0\u05E4\u05E1\u05D9\u05DD \u05D1\u05D8\u05D5\u05E8\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.include_members=\u05DB\u05DC\u05D5\u05DC \u05E2\u05E8\u05DB\u05D9\u05DD \u05D1\u05DC\u05D1\u05D3
com.sap.zen.firefly.impl.CONTEXTMENU_lower_level_node_alignment=\u05D9\u05D9\u05E9\u05D5\u05E8 \u05E6\u05D5\u05DE\u05EA \u05DC\u05E8\u05DE\u05D4 \u05E0\u05DE\u05D5\u05DB\u05D4 \u05D9\u05D5\u05EA\u05E8
com.sap.ip.bi.zen.rt.components.contextmenu.impl.more=\u05E2\u05D5\u05D3...
com.sap.zen.firefly.impl.CONDITIONSDLG_RULES=\u05DB\u05DC\u05DC\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_DIMENSION_NOT_SUPPORTED=\u05DE\u05DE\u05D3 \u05D0\u05D9\u05E0\u05D5 \u05E0\u05EA\u05DE\u05DA \u05E2\u05D1\u05D5\u05E8 {0}.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.forward_to_end=\u05E2\u05D1\u05D5\u05E8 \u05DC\u05E1\u05D5\u05E3
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnColumns=\u05D4\u05DE\u05E4\u05D5\u05E8\u05D8\u05D9\u05DD \u05D1\u05D9\u05D5\u05EA\u05E8 \u05D1\u05E2\u05DE\u05D5\u05D3\u05D5\u05EA
com.sap.ip.bi.zen.rt.components.filterpanel.impl.input=\u05E7\u05DC\u05D8
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_UNDERSPECIFIED=\u05D4\u05D4\u05D2\u05D3\u05E8\u05D4 \u05E9\u05DC \u05D4\u05D1\u05D7\u05D9\u05E8\u05D4 \u05D1-{0}("{1}", {2}) \u05D0\u05D9\u05E0\u05D4 \u05DE\u05E4\u05D5\u05E8\u05D8\u05EA \u05DE\u05E1\u05E4\u05D9\u05E7.
com.sap.zen.firefly.impl.TEXT_CREATED_BY=\u05E0\u05D5\u05E6\u05E8 \u05E2\u05DC-\u05D9\u05D3\u05D9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_bottomn=N \u05D0\u05D7\u05E8\u05D5\u05E0\u05D9\u05DD
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.NOT_SUPPORTED={0} \u05D0\u05D9\u05E0\u05D5 \u05E0\u05EA\u05DE\u05DA \u05DB\u05E2\u05EA
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_DS=\u05E1\u05D5\u05D2 \u05DE\u05E7\u05D5\u05E8 \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD \u05E9\u05D0\u05D9\u05E0\u05D5 \u05E0\u05EA\u05DE\u05DA\: {0}
com.sap.zen.firefly.impl.resultset_too_large=\u05D4\u05E9\u05D0\u05D9\u05DC\u05EA\u05D4 \u05D4\u05D7\u05D6\u05D9\u05E8\u05D4 \u05D9\u05D5\u05EA\u05E8 \u05EA\u05D5\u05E6\u05D0\u05D5\u05EA \u05DE\u05D4\u05DE\u05E1\u05E4\u05E8 \u05D4\u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05E6\u05D2\u05D4. \u05DB\u05D3\u05D9 \u05DC\u05E8\u05D0\u05D5\u05EA \u05D0\u05EA \u05DB\u05DC \u05D4\u05EA\u05D5\u05E6\u05D0\u05D5\u05EA, \u05E1\u05E0\u05DF \u05D0\u05EA \u05D4\u05D1\u05D7\u05D9\u05E8\u05D4 \u05E9\u05DC\u05DA. \u05DC\u05D7\u05DC\u05D5\u05E4\u05D9\u05DF, \u05EA\u05D5\u05DB\u05DC \u05DC\u05D4\u05E9\u05EA\u05DE\u05E9 \u05D1\u05E4\u05D5\u05E0\u05E7\u05E6\u05D9\u05D5\u05E0\u05D0\u05DC\u05D9\u05D5\u05EA \u05D4\u05D9\u05D9\u05E6\u05D5\u05D0 \u05E9\u05DC Excel \u05DC\u05D4\u05E6\u05D2\u05EA \u05DB\u05DC \u05D4\u05EA\u05D5\u05E6\u05D0\u05D5\u05EA.
com.sap.ip.bi.ui.nonur.zen.table.SORTED_ASCENDING=\u05DE\u05D5\u05D9\u05DF \u05D1\u05E1\u05D3\u05E8 \u05E2\u05D5\u05DC\u05D4. \u05D1\u05D7\u05E8 \u05DB\u05D3\u05D9 \u05DC\u05DE\u05D9\u05D9\u05DF \u05D1\u05E1\u05D3\u05E8 \u05D9\u05D5\u05E8\u05D3.
com.sap.ip.bi.ui.nonur.zen.table.DATASOURCE_NOT_INSTANTIATED=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05D9\u05E6\u05D5\u05E8 \u05DE\u05D5\u05E4\u05E2 \u05E9\u05DC \u05DE\u05E7\u05D5\u05E8 \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.clear=\u05E0\u05E7\u05D4
com.sap.zen.firefly.impl.total=\u05E1\u05DA \u05D4\u05DB\u05D5\u05DC
com.sap.ip.bi.ui.nonur.zen.table.COLID_INVALID_LONG=setColumnWidth \u05D1\u05D8\u05D1\u05DC\u05EA \u05D4\u05E6\u05DC\u05D1\u05D5\u05EA {0} \u05D4\u05E9\u05EA\u05DE\u05E9\u05D4 \u05D1\u05D0\u05D9\u05E0\u05D3\u05E7\u05E1 \u05E2\u05DE\u05D5\u05D3\u05D5\u05EA \u05DC\u05D0 \u05D7\u05D5\u05E7\u05D9 {1}
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_NOT_CELL=\u05D4\u05D1\u05D7\u05D9\u05E8\u05D4 "{0}" \u05D0\u05D9\u05E0\u05D4 \u05DB\u05D5\u05DC\u05DC\u05EA \u05EA\u05D0 \u05D9\u05D7\u05D9\u05D3.
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchies=\u05D4\u05D9\u05E8\u05E8\u05DB\u05D9\u05D5\u05EA
com.sap.ip.bi.webapplications.ui.items.analysis.control.sort_ascending=\u05DE\u05D9\u05D9\u05DF \u05D1\u05E1\u05D3\u05E8 \u05E2\u05D5\u05DC\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_sum_rounded=\u05E1\u05DB\u05D5\u05DD \u05DE\u05E6\u05D8\u05D1\u05E8 \u05E9\u05DC \u05E2\u05E8\u05DB\u05D9\u05DD \u05DE\u05E2\u05D5\u05D2\u05DC\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.ds.impl.NO_DISPLAY_TYPE=\u05D0\u05D9\u05DF \u05E1\u05D5\u05D2 \u05EA\u05E6\u05D5\u05D2\u05D4 \u05D6\u05DE\u05D9\u05DF \u05E2\u05D1\u05D5\u05E8 \u05D0\u05D9\u05D1\u05E8.
com.sap.ip.bi.zen.rt.uiframework.controls.ILLEGAL_STATE=\u05D7\u05E8\u05D9\u05D2\u05D4 \u05E9\u05DC \u05DE\u05E6\u05D1 \u05DC\u05D0 \u05D7\u05D5\u05E7\u05D9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_hierarchy=\u05DE\u05D9\u05D9\u05DF \u05DC\u05E4\u05D9 \u05D4\u05D9\u05E8\u05E8\u05DB\u05D9\u05D4
com.sap.zen.firefly.impl.CONTEXTMENU_text=\u05D8\u05E7\u05E1\u05D8
com.sap.ip.bi.ui.nonur.zen.table.TitleAxisSeparator=\u05DC\u05E4\u05D9
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_IN_DEFAULT_GROUP=\u05DE\u05E7\u05D5\u05E8 \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD "{0}" \u05DE\u05D5\u05E7\u05E6\u05D4 \u05DC\u05E7\u05D1\u05D5\u05E6\u05EA \u05E2\u05D9\u05D1\u05D5\u05D3 "{1}". \u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05D2\u05D3\u05D9\u05E8 \u05DE\u05E7\u05D5\u05E8\u05D5\u05EA \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD \u05E9\u05D4\u05D5\u05E7\u05E6\u05D5 \u05DC\u05E7\u05D1\u05D5\u05E6\u05D5\u05EA \u05E2\u05D9\u05D1\u05D5\u05D3 \u05DB\u05DE\u05D5\u05EA\u05D0\u05DE\u05D5\u05EA \u05DC\u05E7\u05DC\u05D8.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEASURE_NOT_FOUND=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05DE\u05E6\u05D5\u05D0 \u05D0\u05EA \u05D4\u05DE\u05D3\u05D3 "{1}" \u05E9\u05E0\u05DE\u05E6\u05D0 \u05D1\u05EA\u05D5\u05DA {0}("{1}", {2}) \u05D1\u05DE\u05E7\u05D5\u05E8 \u05D4\u05E0\u05EA\u05D5\u05E0\u05D9\u05DD.
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_INITIALIZED=\u05DE\u05E7\u05D5\u05E8 \u05D4\u05E0\u05EA\u05D5\u05E0\u05D9\u05DD "{0}" \u05DC\u05D0 \u05D0\u05D5\u05EA\u05D7\u05DC.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key_no_display=\u05D0\u05D9\u05DF \u05EA\u05E6\u05D5\u05D2\u05D4
com.sap.ip.bi.webapplications.ui.items.analysis.control.mod_context=\u05E4\u05E8\u05D9\u05D8 "{0}", \u05DE\u05D5\u05D3\u05D5\u05DC {1}\: "{2}"
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_counter=\u05E1\u05E4\u05D9\u05E8\u05D4 \u05DE\u05E6\u05D8\u05D1\u05E8\u05EA \u05E9\u05DC \u05DB\u05DC \u05D4\u05E2\u05E8\u05DB\u05D9\u05DD
com.sap.zen.firefly.runtimeVersion=16.178.0
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberexcludedtit=1 \u05E2\u05E8\u05DA \u05DC\u05D0 \u05E0\u05DB\u05DC\u05DC
com.sap.ip.bi.zen.rt.components.filterpanel.impl.exclude=\u05D0\u05D9-\u05D4\u05DB\u05DC\u05DC\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_divide=\u05D7\u05DC\u05E7
com.sap.zen.firefly.impl.CONTEXTMENU_description_asc=\u05D8\u05E7\u05E1\u05D8 \u05D1\u05E1\u05D3\u05E8 \u05E2\u05D5\u05DC\u05D4
com.sap.ip.bi.zen.rt.components.messageview.impl.REMOVE=\u05D4\u05E1\u05E8
com.sap.ip.bi.ui.nonur.zen.table.GRAND_X={0} \u05DB\u05D5\u05DC\u05DC
com.sap.ip.bi.zen.rt.components.contextmenu.impl.ok=OK
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.REVERSE_SIGN_TWO_STRUC=\u05E1\u05D9\u05DE\u05DF \u05D7\u05D6\u05E8\u05D4 \u05D0\u05D9\u05E0\u05D5 \u05DE\u05D5\u05D1\u05D0 \u05D1\u05D7\u05E9\u05D1\u05D5\u05DF \u05E2\u05D1\u05D5\u05E8 \u05DE\u05E7\u05D5\u05E8\u05D5\u05EA \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD \u05E2\u05DD \u05E9\u05E0\u05D9 \u05DE\u05D1\u05E0\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.dialog.variable.dlgtitle=\u05D4\u05D6\u05E0\u05D5\u05EA
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_display=\u05D0\u05DC \u05EA\u05E6\u05D9\u05D2
com.sap.ip.bi.zen.rt.components.filterpanel.impl.dimensions=\u05DE\u05DE\u05D3\u05D9\u05DD
com.sap.zen.firefly.impl.pause=\u05D4\u05E4\u05E1\u05E7
com.sap.ip.bi.zen.rt.components.filterpanel.impl.clearfilter=\u05E0\u05E7\u05D4 \u05DE\u05E1\u05E0\u05E0\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangeincludedtit=1 \u05D8\u05D5\u05D5\u05D7 \u05E0\u05DB\u05DC\u05DC
com.sap.ip.bi.zen.rt.components.contextmenu.impl.expand_level=\u05D4\u05E8\u05D7\u05D1 \u05DC\u05E8\u05DE\u05D4
com.sap.zen.firefly.impl.text=\u05D8\u05E7\u05E1\u05D8
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_STRING_TO_INT=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05DE\u05D9\u05E8 \u05D0\u05EA {0} \u05DC\u05DE\u05E1\u05E4\u05E8 \u05E9\u05DC\u05DD
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG3=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05D9\u05E6\u05D5\u05E8 \u05DE\u05D5\u05E4\u05E2 \u05E9\u05DC \u05DE\u05E7\u05D5\u05E8 \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD ''{0}'' \u05E2\u05D1\u05D5\u05E8 \u05E9\u05D0\u05D9\u05DC\u05EA\u05D4 \u05E8\u05D9\u05E7\u05D4.
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG2=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05D9\u05E6\u05D5\u05E8 \u05DE\u05D5\u05E4\u05E2 \u05E9\u05DC \u05DE\u05E7\u05D5\u05E8 \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD ''{0}'' \u05E2\u05D1\u05D5\u05E8 \u05E9\u05D0\u05D9\u05DC\u05EA\u05D4 ''{1}''.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.multi_totals=\u05D1\u05D7\u05E8 \u05E1\u05D9\u05DB\u05D5\u05DE\u05D9\u05DD \u05DE\u05E8\u05D5\u05D1\u05D9\u05DD...
com.sap.zen.firefly.impl.CONTEXTMENU_display=\u05D4\u05E6\u05D2
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nomemberforkey=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05DE\u05E6\u05D5\u05D0 \u05D0\u05D9\u05D1\u05E8 \u05D1-{0} \u05E2\u05D1\u05D5\u05E8 \u05DE\u05E4\u05EA\u05D7 {1}.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_counter_only_normal=\u05E1\u05E4\u05D9\u05E8\u05D4 \u05DE\u05E6\u05D8\u05D1\u05E8\u05EA \u05E9\u05DC \u05DB\u05DC \u05D4\u05E2\u05E8\u05DB\u05D9\u05DD \u05E9\u05D0\u05D9\u05E0\u05DD \u05D0\u05E4\u05E1, Null \u05D0\u05D5 \u05E9\u05D2\u05D9\u05D0\u05D4
com.sap.zen.firefly.impl.CONTEXTMENU_filter_keepMemberOnAxis=\u05E1\u05E0\u05DF \u05D0\u05D9\u05D1\u05E8
com.sap.zen.firefly.impl.SORTED_DESCENDING=\u05DE\u05DE\u05D5\u05D9\u05DF \u05D1\u05E1\u05D3\u05E8 \u05D9\u05D5\u05E8\u05D3. \u05D1\u05D7\u05E8 \u05DB\u05D3\u05D9 \u05DC\u05DE\u05D9\u05D9\u05DF \u05D1\u05E1\u05D3\u05E8 \u05E2\u05D5\u05DC\u05D4.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_percent_a=\u05D7\u05DC\u05E7 \u05D1\u05D0\u05D7\u05D5\u05D6\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.row_locking=\u05E0\u05E2\u05DC \u05E9\u05D5\u05E8\u05D4
com.sap.ip.bi.zen.rt.components.tabstrip.impl.all_tabs_disabled=\u05DB\u05DC \u05D4\u05DC\u05E9\u05D5\u05E0\u05D9\u05D5\u05EA \u05DC\u05D0 \u05E4\u05E2\u05D9\u05DC\u05D5\u05EA
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_desc=\u05E2\u05E8\u05DA \u05E9\u05DC \u05E2\u05E8\u05DA \u05DE\u05E4\u05EA\u05D7 \u05D1\u05E1\u05D3\u05E8 \u05D9\u05D5\u05E8\u05D3
com.sap.zen.firefly.impl.CONTEXTMENU_no_hier=\u05D0\u05D9\u05DF \u05D4\u05D9\u05E8\u05E8\u05DB\u05D9\u05D4
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_UNEXPECTED_ARGUMENT=\u05D0\u05E8\u05D2\u05D5\u05DE\u05E0\u05D8 \u05DC\u05D0 \u05E6\u05E4\u05D5\u05D9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.text_key=\u05D8\u05E7\u05E1\u05D8 \u05D5\u05DE\u05E4\u05EA\u05D7
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesincludedtit={0} \u05D8\u05D5\u05D5\u05D7\u05D9\u05DD \u05E0\u05DB\u05DC\u05DC\u05D5
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEASURE_NON_ON_VISIBLE_AXIS=\u05DE\u05D3\u05D3 "{1}" \u05E9\u05E0\u05DE\u05E6\u05D0 \u05D1\u05EA\u05D5\u05DA {0}("{1}", {2}) \u05D0\u05D9\u05E0\u05D5 \u05DB\u05D5\u05DC\u05DC \u05E9\u05D5\u05E8\u05D5\u05EA \u05D0\u05D5 \u05E2\u05DE\u05D5\u05D3\u05D5\u05EA, \u05D5\u05DC\u05DB\u05DF \u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05E9\u05EA\u05DE\u05E9 \u05D1\u05D5 \u05DC\u05D1\u05D7\u05D9\u05E8\u05EA \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomPercent=\u05D0\u05D7\u05E8\u05D5\u05E0\u05D9\u05DD \u05D1-%
com.sap.ip.bi.zen.rt.components.contextmenu.impl.FILTER_EXCLUDE=\u05D0\u05DC \u05EA\u05DB\u05DC\u05D5\u05DC
com.sap.ip.bi.zen.rt.components.filterbar.impl.NO_VARIANT=\u05D0\u05D9\u05DF \u05D5\u05D0\u05E8\u05D9\u05D0\u05E0\u05D8
com.sap.ip.bi.zen.rt.components.filterpanel.impl.excludedranges=\u05D8\u05D5\u05D5\u05D7\u05D9\u05DD \u05E9\u05D0\u05D9\u05E0\u05DD \u05DB\u05DC\u05D5\u05DC\u05D9\u05DD
com.sap.zen.firefly.impl.CONTEXTMENU_filter=\u05DE\u05E1\u05E0\u05DF
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_TOO_MANY_CELLS_FOR_PIXEL_BASED_SCROLLING=\u05DE\u05E1\u05E4\u05E8 \u05EA\u05D0\u05D9 \u05D8\u05D1\u05DC\u05EA \u05D4\u05D4\u05E6\u05DC\u05D1\u05D5\u05EA {0} \u05D7\u05D5\u05E8\u05D2 \u05DE\u05D4\u05D2\u05D1\u05D5\u05DC \u05D4\u05DE\u05D5\u05DE\u05DC\u05E5 \u05DB\u05D0\u05E9\u05E8 "\u05D2\u05DC\u05D9\u05DC\u05D4 \u05DE\u05D1\u05D5\u05E1\u05E1\u05EA \u05E4\u05D9\u05E7\u05E1\u05DC\u05D9\u05DD" \u05DE\u05D5\u05E4\u05E2\u05DC\u05EA. \u05E6\u05D5\u05E8 \u05E7\u05E9\u05E8 \u05E2\u05DD \u05DE\u05E4\u05EA\u05D7 \u05D4\u05D9\u05D9\u05E9\u05D5\u05DD \u05E9\u05DC\u05DA. \u05E2\u05D1\u05D5\u05E8 \u05DE\u05D9\u05D3\u05E2 \u05E0\u05D5\u05E1\u05E3, \u05E8\u05D0\u05D4 \u05D4\u05D5\u05D3\u05E2\u05EA SAP 1931691.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.ok=OK
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_INITIAL_VIEW_PROPERTY=\u05EA\u05DB\u05D5\u05E0\u05EA \u05EA\u05E6\u05D5\u05D2\u05D4 \u05E8\u05D0\u05E9\u05D5\u05E0\u05D9\u05EA {0} \u05E2\u05DD \u05D4\u05E2\u05E8\u05DA {1} \u05DC\u05D0 \u05E0\u05EA\u05DE\u05DB\u05EA \u05DB\u05E8\u05D2\u05E2.
com.sap.ip.bi.zen.rt.framework.jsengine.PENDING_SCRIPT=\u05DB\u05D1\u05E8 \u05D7\u05D5\u05D3\u05E9\u05D4 \u05E4\u05E2\u05D5\u05DC\u05EA\u05D5 \u05E9\u05DC \u05E7\u05D5\u05D1\u05E5 \u05D4-Script \u05E9\u05D4\u05D9\u05D4 \u05D1\u05DE\u05E6\u05D1 \u05D4\u05DE\u05EA\u05E0\u05D4
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_rows=\u05EA\u05E6\u05D5\u05D2\u05EA \u05E9\u05D5\u05E8\u05D5\u05EA \u05E7\u05D5\u05DE\u05E4\u05E7\u05D8\u05D9\u05EA
com.sap.ip.bi.zen.rt.components.filterpanel.impl.from=\u05DE\u05EA\u05D7\u05D9\u05DC \u05D1-
com.sap.zen.firefly.impl.CONTEXTMENU_key=\u05DE\u05E4\u05EA\u05D7
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.REVERSE_SIGN=\u05E1\u05D9\u05DE\u05DF \u05D7\u05D6\u05E8\u05D4 \u05DE\u05D5\u05D1\u05D0 \u05D1\u05D7\u05E9\u05D1\u05D5\u05DF \u05E2\u05D1\u05D5\u05E8 \u05D7\u05D9\u05E9\u05D5\u05D1 \u05D6\u05D4
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_API={0} \u05E9\u05D9\u05D8\u05EA API {1} \u05DC\u05D0 \u05E0\u05EA\u05DE\u05DB\u05EA \u05DB\u05E8\u05D2\u05E2.
com.sap.ip.bi.zen.rt.components.ds.impl.GET_DATA_SELECTION_WRONG_VALUE=\u05E2\u05E8\u05DA \u05E9\u05D2\u05D5\u05D9 \u05E2\u05D1\u05D5\u05E8 \u05D0\u05D7\u05D3 \u05D4\u05DE\u05DE\u05D3\u05D9\u05DD \u05E9\u05E6\u05D5\u05D9\u05E0\u05D5 \u05D1-getData \u05D0\u05D5 \u05D1-getDataAsString
com.sap.ip.bi.zen.rt.components.contextmenu.impl.edit_name=\u05E2\u05E8\u05D5\u05DA \u05E9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter=\u05DE\u05E1\u05E0\u05DF
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_percent=\u05D4\u05E4\u05E8\u05E9 \u05D0\u05D7\u05D5\u05D6\u05D9\u05DD
com.sap.zen.firefly.impl.dimensions=\u05DE\u05DE\u05D3\u05D9\u05DD
com.sap.ip.bi.ui.nonur.zen.table.Row=\u05E9\u05D5\u05E8\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.jump=\u05D3\u05DC\u05D2 \u05DC-
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.HEIGHT_CANNOT_BE_CHANGED_LONG=\u05E7\u05D5\u05D1\u05E5 Script \u05E0\u05D9\u05E1\u05D4 \u05DC\u05E9\u05E0\u05D5\u05EA \u05D0\u05EA \u05EA\u05DB\u05D5\u05E0\u05EA \u05D4\u05E4\u05E8\u05D9\u05E1\u05D4 ''\u05D2\u05D5\u05D1\u05D4'' \u05E2\u05D1\u05D5\u05E8 \u05D4\u05E8\u05DB\u05D9\u05D1 "{0}". \u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05E9\u05E0\u05D5\u05EA \u05D0\u05EA \u05D4\u05D2\u05D5\u05D1\u05D4 \u05E9\u05DC \u05E8\u05DB\u05D9\u05D1 \u05D6\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_normalize_group_result=\u05D0\u05D7\u05D5\u05D6 \u05EA\u05E8\u05D5\u05DE\u05D4
com.sap.ip.bi.zen.rt.uiframework.services.renderserializaion.TEXT_ALREADY_ADD=\u05D4\u05D8\u05E7\u05E1\u05D8 \u05DB\u05D1\u05E8 \u05E0\u05D5\u05E1\u05E3 \u05DC\u05D0\u05DC\u05DE\u05E0\u05D8 \u05D4\u05E0\u05D5\u05DB\u05D7\u05D9
com.sap.ip.bi.zen.rt.components.filterpanel.impl.unexpectederror=\u05E9\u05D2\u05D9\u05D0\u05D4 \u05D1\u05DC\u05EA\u05D9 \u05E6\u05E4\u05D5\u05D9\u05D4\: {0}
com.sap.ip.bi.zen.rt.components.ds.impl.no_portal=\u05DC\u05D0 \u05E0\u05E7\u05D1\u05E2\u05D4 \u05EA\u05E6\u05D5\u05E8\u05EA \u05E4\u05D5\u05E8\u05D8\u05DC \u05E2\u05D1\u05D5\u05E8 \u05DB\u05D9\u05E0\u05D5\u05D9 \u05DE\u05E2\u05E8\u05DB\u05EA {0}.
com.sap.zen.firefly.impl.TEXT_REFRESHED=\u05D1\u05D5\u05E6\u05E2 \u05E8\u05E2\u05E0\u05D5\u05DF \u05DC\u05D0\u05D7\u05E8\u05D5\u05E0\u05D4
com.sap.zen.firefly.impl.TEXT_VARIABLES=\u05DE\u05E9\u05EA\u05E0\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nomembers=\u05D0\u05D9\u05DF \u05E2\u05E8\u05DB\u05D9\u05DD
com.sap.zen.firefly.impl.cancel=\u05D1\u05D8\u05DC
com.sap.zen.firefly.impl.SORTED_ASCENDING=\u05DE\u05DE\u05D5\u05D9\u05DF \u05D1\u05E1\u05D3\u05E8 \u05E2\u05D5\u05DC\u05D4. \u05D1\u05D7\u05E8 \u05DB\u05D3\u05D9 \u05DC\u05DE\u05D9\u05D9\u05DF \u05D1\u05E1\u05D3\u05E8 \u05D9\u05D5\u05E8\u05D3.
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValueForType=\u05E2\u05E8\u05DA {0} \u05D0\u05D9\u05E0\u05D5 \u05D7\u05D5\u05E7\u05D9 \u05E2\u05D1\u05D5\u05E8 \u05E1\u05D5\u05D2 {1}.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.showselectedranges=\u05D4\u05E6\u05D2 \u05D8\u05D5\u05D5\u05D7\u05D9\u05DD \u05E9\u05E0\u05D1\u05D7\u05E8\u05D5
com.sap.ip.bi.ui.nonur.zen.table.EXC_UNKNOWN_SORTING=\u05E7\u05D1\u05D9\u05E2\u05D4; \u05DE\u05E6\u05D1 \u05DE\u05D9\u05D5\u05DF \u05DC\u05D0 \u05D9\u05D3\u05D5\u05E2\: {0}
com.sap.zen.firefly.impl.saveTile=\u05E9\u05DE\u05D5\u05E8 \u05DB\u05D0\u05E8\u05D9\u05D7
com.sap.zen.firefly.impl.ColWidthDblClk=\u05DC\u05D7\u05E5 \u05DC\u05D7\u05D9\u05E6\u05D4 \u05DB\u05E4\u05D5\u05DC\u05D4 \u05DB\u05D3\u05D9 \u05DC\u05D4\u05EA\u05D0\u05D9\u05DD \u05D0\u05EA \u05E8\u05D5\u05D7\u05D1 \u05D4\u05E2\u05DE\u05D5\u05D3\u05D4
com.sap.ip.bi.zen.rt.components.filterpanel.impl.includedmembers=\u05E2\u05E8\u05DB\u05D9\u05DD \u05DB\u05DC\u05D5\u05DC\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.ds.impl.GET_DATA_SELECTION_WRONG_DIM_OR_MEASRUE=\u05D9\u05E9 \u05D1\u05E2\u05D9\u05D4 \u05E2\u05DD \u05D4\u05DE\u05D9\u05D3\u05D4 \u05D0\u05D5 \u05E2\u05DD \u05D4\u05DE\u05DE\u05D3 \u05E9\u05D0\u05D5\u05EA\u05D5 \u05D1\u05E8\u05E6\u05D5\u05E0\u05DA \u05DC\u05D1\u05D7\u05D5\u05E8 \u05EA\u05D5\u05DA \u05E9\u05D9\u05DE\u05D5\u05E9 \u05D1-getData \u05D0\u05D5 \u05D1-getDataAsString
com.sap.ip.bi.zen.rt.components.filterpanel.impl.loadmembers=\u05D8\u05D5\u05E2\u05DF \u05E2\u05E8\u05DB\u05D9\u05DD...
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENAnd=\u05D5-
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cond_formatting=\u05E2\u05D9\u05E6\u05D5\u05D1 \u05DE\u05D5\u05EA\u05E0\u05D4
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_STRING_TO_FLOAT=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05DE\u05D9\u05E8 \u05D0\u05EA {0} \u05DC\u05DE\u05E1\u05E4\u05E8 \u05E6\u05E3
com.sap.ip.bi.zen.rt.components.filterpanel.impl.excludedmembers=\u05E2\u05E8\u05DB\u05D9\u05DD \u05E9\u05D0\u05D9\u05E0\u05DD \u05DB\u05DC\u05D5\u05DC\u05D9\u05DD
com.sap.ip.bi.ui.nonur.zen.table.COLID_INVALID_SHORT=\u05E8\u05D5\u05D7\u05D1 \u05E2\u05DE\u05D5\u05D3\u05D4 \u05DC\u05D0 \u05D7\u05D5\u05E7\u05D9 {0}
com.sap.zen.firefly.impl.CONTEXTMENU_id_asc=\u05DE\u05E4\u05EA\u05D7 \u05D1\u05E1\u05D3\u05E8 \u05E2\u05D5\u05DC\u05D4
com.sap.ip.bi.zen.rt.components.filterpanel.impl.membersincludedtit={0} \u05D0\u05D9\u05D1\u05E8\u05D9\u05DD \u05E0\u05DB\u05DC\u05DC\u05D5
com.sap.ip.bi.webapplications.ui.items.analysis.control.0001_no_ur_ctrl=\u05D4\u05D1\u05E7\u05E8\u05D4 \u05D0\u05D9\u05E0\u05D4 \u05D1\u05E7\u05E8\u05EA UR
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_name=SET_MODULE_STATE\: \u05DC\u05D0 \u05E6\u05D5\u05D9\u05DF \u05DB\u05D9\u05E0\u05D5\u05D9 \u05DC\u05DE\u05D5\u05D3\u05D5\u05DC
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.AUTO_CANNOT_BE_CHANGED_SHORT=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05E9\u05E0\u05D5\u05EA \u05D0\u05EA \u05D4\u05E2\u05E8\u05DA '\u05D0\u05D5\u05D8\u05D5\u05DE\u05D8\u05D9' \u05D1\u05D0\u05DE\u05E6\u05E2\u05D5\u05EA \u05E7\u05D5\u05D1\u05E6\u05D9 Script
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_CLOSE=OK
com.sap.zen.firefly.impl.CONTEXTMENU_text_key=\u05D8\u05E7\u05E1\u05D8 \u05D5\u05DE\u05E4\u05EA\u05D7
com.sap.ip.bi.zen.rt.components.contextmenu.impl.select_filter=\u05E1\u05E0\u05DF \u05D0\u05D9\u05D1\u05E8\u05D9\u05DD...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.id_desc=\u05DE\u05E4\u05EA\u05D7 \u05D9\u05D5\u05E8\u05D3
com.sap.ip.bi.zen.rt.components.contextmenu.impl.description_desc=\u05D8\u05E7\u05E1\u05D8 \u05D9\u05D5\u05E8\u05D3
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.AUTO_CANNOT_BE_CHANGED_LONG=\u05E7\u05D5\u05D1\u05E5 Script \u05E0\u05D9\u05E1\u05D4 \u05DC\u05E9\u05E0\u05D5\u05EA \u05D0\u05EA \u05EA\u05DB\u05D5\u05E0\u05EA \u05D4\u05E4\u05E8\u05D9\u05E1\u05D4 "{0}" \u05D1\u05D0\u05DE\u05E6\u05E2\u05D5\u05EA \u05D4\u05E2\u05E8\u05DA ''\u05D0\u05D5\u05D8\u05D5\u05DE\u05D8\u05D9'' \u05E2\u05D1\u05D5\u05E8 \u05D4\u05E8\u05DB\u05D9\u05D1 "{1}". \u05D4\u05E2\u05E8\u05DA ''\u05D0\u05D5\u05D8\u05D5\u05DE\u05D8\u05D9'' \u05D0\u05D9\u05E0\u05D5 \u05E0\u05D9\u05EA\u05DF \u05DC\u05E9\u05D9\u05E0\u05D5\u05D9 \u05E2\u05DC-\u05D9\u05D3\u05D9 \u05E7\u05D5\u05D1\u05E6\u05D9 Script
com.sap.ip.bi.zen.rt.components.contextmenu.impl.row_unlocking=\u05D1\u05D8\u05DC \u05E0\u05E2\u05D9\u05DC\u05EA \u05E9\u05D5\u05E8\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.id_asc=\u05DE\u05E4\u05EA\u05D7 \u05E2\u05D5\u05DC\u05D4
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomN=N \u05D0\u05D7\u05E8\u05D5\u05E0\u05D9\u05DD
com.sap.zen.firefly.impl.TEXT_CREATED=\u05E0\u05D5\u05E6\u05E8
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopSum=\u05E1\u05DB\u05D5\u05DD \u05DE\u05D5\u05D1\u05D9\u05DC\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.filterpanel.impl.dimmembernotcreated=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05D9\u05E6\u05D5\u05E8 \u05D0\u05D9\u05D1\u05E8 \u05D1\u05DE\u05DE\u05D3 \u05D1-getMembersForComponentList
com.sap.ip.bi.ui.nonur.zen.table.COLWIDTH_INVALID_SHORT=\u05E8\u05D5\u05D7\u05D1 \u05E2\u05DE\u05D5\u05D3\u05D4 \u05DC\u05D0 \u05D7\u05D5\u05E7\u05D9 {0}
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_SYSTEM=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05D9\u05E6\u05D5\u05E8 \u05DE\u05D5\u05E4\u05E2 \u05E9\u05DC \u05DE\u05E7\u05D5\u05E8 \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD ''{0}'' \u05E2\u05D1\u05D5\u05E8 \u05E9\u05DD \u05DE\u05E2\u05E8\u05DB\u05EA \u05E8\u05D9\u05E7.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectnewmembers=\u05D1\u05D7\u05E8 \u05E2\u05E8\u05DB\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_min=\u05E2\u05E8\u05DA \u05DE\u05D9\u05E0\u05D9\u05DE\u05D5\u05DD \u05E0\u05E2
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_MEMBER_NOT_FOUND=\u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05D4\u05D9\u05D4 \u05DC\u05DE\u05E6\u05D5\u05D0 \u05D0\u05EA \u05D4\u05D0\u05D9\u05D1\u05E8 "{2}" \u05E9\u05DC \u05D4\u05DE\u05DE\u05D3 "{1}" \u05D1\u05D1\u05D7\u05D9\u05E8\u05D4 "{0}". \u05D9\u05D9\u05EA\u05DB\u05DF \u05E9\u05D4\u05D0\u05D9\u05D1\u05E8 \u05E1\u05D5\u05E0\u05DF \u05D4\u05D7\u05D5\u05E6\u05D4.
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_asc=\u05E2\u05E8\u05DA \u05E9\u05DC \u05E2\u05E8\u05DA \u05DE\u05E4\u05EA\u05D7 \u05D1\u05E1\u05D3\u05E8 \u05E2\u05D5\u05DC\u05D4
com.sap.ip.bi.zen.rt.components.filterpanel.impl.text=\u05D8\u05E7\u05E1\u05D8
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopPercent=\u05DE\u05D5\u05D1\u05D9\u05DC\u05D9\u05DD \u05D1-%
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_limit_on_rows=\u05D0\u05D9\u05DF \u05E9\u05D5\u05E8\u05D5\u05EA \u05D7\u05D3\u05E9\u05D5\u05EA\:  \u05D4\u05E6\u05D9\u05E8 \u05DE\u05D5\u05DB\u05DF \u05DC\u05E7\u05DC\u05D8 \u05D0\u05DA \u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05D2\u05D3\u05D9\u05E8 \u05D0\u05EA \u05DB\u05DC \u05D4\u05DE\u05D0\u05E4\u05D9\u05D9\u05E0\u05D9\u05DD \u05D1\u05D0\u05D5\u05E4\u05D5 \u05D0\u05D9\u05E0\u05D8\u05E8\u05D0\u05E7\u05D8\u05D9\u05D1\u05D9
com.sap.ip.bi.zen.rt.components.filterpanel.impl.back=\u05D7\u05D6\u05D5\u05E8
com.sap.ip.bi.zen.rt.components.filterpanel.impl.key=\u05DE\u05E4\u05EA\u05D7
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_not_possible=\u05EA\u05E6\u05D5\u05D2\u05D4 \u05E7\u05D5\u05DE\u05E4\u05E7\u05D8\u05D9\u05EA \u05D0\u05D9\u05E0\u05D4 \u05D0\u05E4\u05E9\u05E8\u05D9\u05EA \u05D1\u05E2\u05EA \u05E9\u05D9\u05DE\u05D5\u05E9 \u05D1\u05DE\u05DE\u05D3 {0}
com.sap.zen.firefly.impl.CONTEXTMENU_set_as_filter=\u05E7\u05D1\u05E2 \u05DB\u05DE\u05E1\u05E0\u05DF
com.sap.zen.firefly.impl.CONTEXTMENU_decimal_places=\u05DE\u05E7\u05D5\u05DE\u05D5\u05EA \u05E2\u05E9\u05E8\u05D5\u05E0\u05D9\u05D9\u05DD
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENEvaluateRulesWith=\u05D1\u05E6\u05E2 \u05D4\u05E2\u05E8\u05DB\u05D4 \u05DC\u05DB\u05DC\u05DC\u05D9\u05DD \u05E2\u05DD
com.sap.ip.bi.zen.rt.components.filterpanel.impl.filter=\u05DE\u05E1\u05E0\u05DF
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_rank=\u05DE\u05E1\u05E4\u05E8 \u05D3\u05D9\u05E8\u05D5\u05D2
com.sap.ip.bi.zen.rt.components.contextmenu.impl.detail_calc=\u05D4\u05D5\u05E1\u05E3 \u05D7\u05D9\u05E9\u05D5\u05D1 \u05D3\u05D9\u05E0\u05DE\u05D9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units_header=\u05D4\u05E6\u05D2 \u05D0\u05EA \u05E9\u05E0\u05D9\u05D4\u05DD \u05D1\u05DB\u05D5\u05EA\u05E8\u05EA
com.sap.zen.firefly.impl.TEXT_CHANGED=\u05E9\u05D5\u05E0\u05D4 \u05DC\u05D0\u05D7\u05E8\u05D5\u05E0\u05D4
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectsinglerange=\u05D1\u05D7\u05E8 \u05D8\u05D5\u05D5\u05D7 \u05D0\u05D7\u05D3
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_DESCRIPTION=\u05EA\u05D9\u05D0\u05D5\u05E8 InfoProvider
com.sap.ip.bi.zen.rt.components.filterpanel.impl.toomany=\u05D9\u05D5\u05EA\u05E8 \u05DE\u05D3\u05D9 \u05EA\u05D5\u05E6\u05D0\u05D5\u05EA; \u05DE\u05E7\u05D3 \u05D0\u05EA \u05D4\u05D7\u05D9\u05E4\u05D5\u05E9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.medium_text=\u05EA\u05D9\u05D0\u05D5\u05E8 \u05D1\u05D9\u05E0\u05D5\u05E0\u05D9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchy_select=\u05D1\u05D7\u05E8 \u05D4\u05D9\u05E8\u05E8\u05DB\u05D9\u05D4
com.sap.ip.bi.ui.nonur.zen.table.MeasureStructureText=\u05DE\u05D3\u05D3\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_SELECT=\u05E0\u05EA\u05D9\u05D1 \u05E4\u05D9\u05E8\u05D5\u05D8...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.based_on_measure=\u05DE\u05D1\u05D5\u05E1\u05E1 \u05E2\u05DC \u05DE\u05D3\u05D3
com.sap.zen.firefly.impl.prompts=\u05E9\u05D0\u05D9\u05DC\u05EA\u05D5\u05EA
com.sap.ip.bi.zen.rt.components.contextmenu.impl.set_as_filter=\u05E7\u05D1\u05E2 \u05DB\u05DE\u05E1\u05E0\u05DF
com.sap.zen.firefly.impl.CONTEXTMENU_children_above_parent=\u05D1\u05E0\u05D9\u05DD \u05DE\u05E2\u05DC \u05DC\u05D4\u05D5\u05E8\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros_rows=\u05D4\u05E1\u05EA\u05E8 \u05D0\u05E4\u05E1\u05D9\u05DD \u05D1\u05E9\u05D5\u05E8\u05D5\u05EA
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_limit_on_cols=\u05D0\u05D9\u05DF \u05E2\u05DE\u05D5\u05D3\u05D5\u05EA \u05D7\u05D3\u05E9\u05D5\u05EA\:  \u05D4\u05E6\u05D9\u05E8 \u05DE\u05D5\u05DB\u05DF \u05DC\u05E7\u05DC\u05D8 \u05D0\u05DA \u05DC\u05D0 \u05E0\u05D9\u05EA\u05DF \u05DC\u05D4\u05D2\u05D3\u05D9\u05E8 \u05D0\u05EA \u05DB\u05DC \u05D4\u05DE\u05D0\u05E4\u05D9\u05D9\u05E0\u05D9\u05DD \u05D1\u05D0\u05D5\u05E4\u05D5 \u05D0\u05D9\u05E0\u05D8\u05E8\u05D0\u05E7\u05D8\u05D9\u05D1\u05D9
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TITLE=\u05D0\u05D9\u05DF \u05E0\u05EA\u05D5\u05E0\u05D9\u05DD \u05DC\u05D4\u05E6\u05D2\u05D4
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros=\u05D4\u05E1\u05EA\u05E8 \u05D0\u05E4\u05E1\u05D9\u05DD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.drillpath_select_dialog_title=\u05D1\u05D7\u05E8 \u05E0\u05EA\u05D9\u05D1 \u05E4\u05D9\u05E8\u05D5\u05D8
